import React from 'react';
import Client from "fhirclient/lib/Client";
export interface IFHIRClientContext {
    client: Client | null;
    setClient(client: Client | null): void;
    patientId: string | null;
    setPatientId(patientId: string | null): void;
}
export declare const FHIRClientContext: React.Context<IFHIRClientContext>;
