import tr, { useState as At, useEffect as Po } from "react";
const Lt = {
  client: null,
  setClient: (e) => {
    Lt.client = e;
  },
  patientId: null,
  setPatientId: (e) => {
    Lt.patientId = e;
  }
}, Ir = tr.createContext(Lt);
var Ie = typeof globalThis < "u" ? globalThis : typeof window < "u" ? window : typeof global < "u" ? global : typeof self < "u" ? self : {};
function Oo(e) {
  var t = e.default;
  if (typeof t == "function") {
    var r = function() {
      return t.apply(this, arguments);
    };
    r.prototype = t.prototype;
  } else
    r = {};
  return Object.defineProperty(r, "__esModule", { value: !0 }), Object.keys(e).forEach(function(o) {
    var i = Object.getOwnPropertyDescriptor(e, o);
    Object.defineProperty(r, o, i.get ? i : {
      enumerable: !0,
      get: function() {
        return e[o];
      }
    });
  }), r;
}
var rr = {}, dn = {}, B = {}, nr = {};
Object.defineProperty(nr, "__esModule", {
  value: !0
});
class To extends Error {
  constructor(t) {
    super(`${t.status} ${t.statusText}
URL: ${t.url}`), this.name = "HttpError", this.response = t, this.statusCode = t.status, this.status = t.status, this.statusText = t.statusText;
  }
  async parse() {
    if (!this.response.bodyUsed)
      try {
        const t = this.response.headers.get("content-type") || "text/plain";
        if (t.match(/\bjson\b/i)) {
          let r = await this.response.json();
          r.error ? (this.message += `
` + r.error, r.error_description && (this.message += ": " + r.error_description)) : this.message += `

` + JSON.stringify(r, null, 4);
        } else if (t.match(/^text\//i)) {
          let r = await this.response.text();
          r && (this.message += `

` + r);
        }
      } catch {
      }
    return this;
  }
  toJSON() {
    return {
      name: this.name,
      statusCode: this.statusCode,
      status: this.status,
      statusText: this.statusText,
      message: this.message
    };
  }
}
nr.default = To;
var pe = {};
Object.defineProperty(pe, "__esModule", {
  value: !0
});
pe.SMART_KEY = pe.patientParams = pe.fhirVersions = pe.patientCompartment = void 0;
pe.patientCompartment = ["Account", "AdverseEvent", "AllergyIntolerance", "Appointment", "AppointmentResponse", "AuditEvent", "Basic", "BodySite", "BodyStructure", "CarePlan", "CareTeam", "ChargeItem", "Claim", "ClaimResponse", "ClinicalImpression", "Communication", "CommunicationRequest", "Composition", "Condition", "Consent", "Coverage", "CoverageEligibilityRequest", "CoverageEligibilityResponse", "DetectedIssue", "DeviceRequest", "DeviceUseRequest", "DeviceUseStatement", "DiagnosticOrder", "DiagnosticReport", "DocumentManifest", "DocumentReference", "EligibilityRequest", "Encounter", "EnrollmentRequest", "EpisodeOfCare", "ExplanationOfBenefit", "FamilyMemberHistory", "Flag", "Goal", "Group", "ImagingManifest", "ImagingObjectSelection", "ImagingStudy", "Immunization", "ImmunizationEvaluation", "ImmunizationRecommendation", "Invoice", "List", "MeasureReport", "Media", "MedicationAdministration", "MedicationDispense", "MedicationOrder", "MedicationRequest", "MedicationStatement", "MolecularSequence", "NutritionOrder", "Observation", "Order", "Patient", "Person", "Procedure", "ProcedureRequest", "Provenance", "QuestionnaireResponse", "ReferralRequest", "RelatedPerson", "RequestGroup", "ResearchSubject", "RiskAssessment", "Schedule", "ServiceRequest", "Specimen", "SupplyDelivery", "SupplyRequest", "VisionPrescription"];
pe.fhirVersions = {
  "0.4.0": 2,
  "0.5.0": 2,
  "1.0.0": 2,
  "1.0.1": 2,
  "1.0.2": 2,
  "1.1.0": 3,
  "1.4.0": 3,
  "1.6.0": 3,
  "1.8.0": 3,
  "3.0.0": 3,
  "3.0.1": 3,
  "3.3.0": 4,
  "3.5.0": 4,
  "4.0.0": 4,
  "4.0.1": 4
};
pe.patientParams = ["patient", "subject", "requester", "member", "actor", "beneficiary"];
pe.SMART_KEY = "SMART_KEY";
var Nt = { exports: {} }, St, $r;
function jo() {
  if ($r)
    return St;
  $r = 1;
  var e = 1e3, t = e * 60, r = t * 60, o = r * 24, i = o * 7, c = o * 365.25;
  St = function(h, f) {
    f = f || {};
    var g = typeof h;
    if (g === "string" && h.length > 0)
      return l(h);
    if (g === "number" && isFinite(h))
      return f.long ? _(h) : m(h);
    throw new Error(
      "val is not a non-empty string or a valid number. val=" + JSON.stringify(h)
    );
  };
  function l(h) {
    if (h = String(h), !(h.length > 100)) {
      var f = /^(-?(?:\d+)?\.?\d+) *(milliseconds?|msecs?|ms|seconds?|secs?|s|minutes?|mins?|m|hours?|hrs?|h|days?|d|weeks?|w|years?|yrs?|y)?$/i.exec(
        h
      );
      if (!!f) {
        var g = parseFloat(f[1]), k = (f[2] || "ms").toLowerCase();
        switch (k) {
          case "years":
          case "year":
          case "yrs":
          case "yr":
          case "y":
            return g * c;
          case "weeks":
          case "week":
          case "w":
            return g * i;
          case "days":
          case "day":
          case "d":
            return g * o;
          case "hours":
          case "hour":
          case "hrs":
          case "hr":
          case "h":
            return g * r;
          case "minutes":
          case "minute":
          case "mins":
          case "min":
          case "m":
            return g * t;
          case "seconds":
          case "second":
          case "secs":
          case "sec":
          case "s":
            return g * e;
          case "milliseconds":
          case "millisecond":
          case "msecs":
          case "msec":
          case "ms":
            return g;
          default:
            return;
        }
      }
    }
  }
  function m(h) {
    var f = Math.abs(h);
    return f >= o ? Math.round(h / o) + "d" : f >= r ? Math.round(h / r) + "h" : f >= t ? Math.round(h / t) + "m" : f >= e ? Math.round(h / e) + "s" : h + "ms";
  }
  function _(h) {
    var f = Math.abs(h);
    return f >= o ? I(h, f, o, "day") : f >= r ? I(h, f, r, "hour") : f >= t ? I(h, f, t, "minute") : f >= e ? I(h, f, e, "second") : h + " ms";
  }
  function I(h, f, g, k) {
    var x = f >= g * 1.5;
    return Math.round(h / g) + " " + k + (x ? "s" : "");
  }
  return St;
}
function ko(e) {
  r.debug = r, r.default = r, r.coerce = _, r.disable = c, r.enable = i, r.enabled = l, r.humanize = jo(), r.destroy = I, Object.keys(e).forEach((h) => {
    r[h] = e[h];
  }), r.names = [], r.skips = [], r.formatters = {};
  function t(h) {
    let f = 0;
    for (let g = 0; g < h.length; g++)
      f = (f << 5) - f + h.charCodeAt(g), f |= 0;
    return r.colors[Math.abs(f) % r.colors.length];
  }
  r.selectColor = t;
  function r(h) {
    let f, g = null, k, x;
    function z(...E) {
      if (!z.enabled)
        return;
      const U = z, v = Number(new Date()), A = v - (f || v);
      U.diff = A, U.prev = f, U.curr = v, f = v, E[0] = r.coerce(E[0]), typeof E[0] != "string" && E.unshift("%O");
      let T = 0;
      E[0] = E[0].replace(/%([a-zA-Z%])/g, (L, M) => {
        if (L === "%%")
          return "%";
        T++;
        const j = r.formatters[M];
        if (typeof j == "function") {
          const W = E[T];
          L = j.call(U, W), E.splice(T, 1), T--;
        }
        return L;
      }), r.formatArgs.call(U, E), (U.log || r.log).apply(U, E);
    }
    return z.namespace = h, z.useColors = r.useColors(), z.color = r.selectColor(h), z.extend = o, z.destroy = r.destroy, Object.defineProperty(z, "enabled", {
      enumerable: !0,
      configurable: !1,
      get: () => g !== null ? g : (k !== r.namespaces && (k = r.namespaces, x = r.enabled(h)), x),
      set: (E) => {
        g = E;
      }
    }), typeof r.init == "function" && r.init(z), z;
  }
  function o(h, f) {
    const g = r(this.namespace + (typeof f > "u" ? ":" : f) + h);
    return g.log = this.log, g;
  }
  function i(h) {
    r.save(h), r.namespaces = h, r.names = [], r.skips = [];
    let f;
    const g = (typeof h == "string" ? h : "").split(/[\s,]+/), k = g.length;
    for (f = 0; f < k; f++)
      !g[f] || (h = g[f].replace(/\*/g, ".*?"), h[0] === "-" ? r.skips.push(new RegExp("^" + h.slice(1) + "$")) : r.names.push(new RegExp("^" + h + "$")));
  }
  function c() {
    const h = [
      ...r.names.map(m),
      ...r.skips.map(m).map((f) => "-" + f)
    ].join(",");
    return r.enable(""), h;
  }
  function l(h) {
    if (h[h.length - 1] === "*")
      return !0;
    let f, g;
    for (f = 0, g = r.skips.length; f < g; f++)
      if (r.skips[f].test(h))
        return !1;
    for (f = 0, g = r.names.length; f < g; f++)
      if (r.names[f].test(h))
        return !0;
    return !1;
  }
  function m(h) {
    return h.toString().substring(2, h.toString().length - 2).replace(/\.\*\?$/, "*");
  }
  function _(h) {
    return h instanceof Error ? h.stack || h.message : h;
  }
  function I() {
    console.warn("Instance method `debug.destroy()` is deprecated and no longer does anything. It will be removed in the next major version of `debug`.");
  }
  return r.enable(r.load()), r;
}
var Io = ko;
(function(e, t) {
  t.formatArgs = o, t.save = i, t.load = c, t.useColors = r, t.storage = l(), t.destroy = (() => {
    let _ = !1;
    return () => {
      _ || (_ = !0, console.warn("Instance method `debug.destroy()` is deprecated and no longer does anything. It will be removed in the next major version of `debug`."));
    };
  })(), t.colors = [
    "#0000CC",
    "#0000FF",
    "#0033CC",
    "#0033FF",
    "#0066CC",
    "#0066FF",
    "#0099CC",
    "#0099FF",
    "#00CC00",
    "#00CC33",
    "#00CC66",
    "#00CC99",
    "#00CCCC",
    "#00CCFF",
    "#3300CC",
    "#3300FF",
    "#3333CC",
    "#3333FF",
    "#3366CC",
    "#3366FF",
    "#3399CC",
    "#3399FF",
    "#33CC00",
    "#33CC33",
    "#33CC66",
    "#33CC99",
    "#33CCCC",
    "#33CCFF",
    "#6600CC",
    "#6600FF",
    "#6633CC",
    "#6633FF",
    "#66CC00",
    "#66CC33",
    "#9900CC",
    "#9900FF",
    "#9933CC",
    "#9933FF",
    "#99CC00",
    "#99CC33",
    "#CC0000",
    "#CC0033",
    "#CC0066",
    "#CC0099",
    "#CC00CC",
    "#CC00FF",
    "#CC3300",
    "#CC3333",
    "#CC3366",
    "#CC3399",
    "#CC33CC",
    "#CC33FF",
    "#CC6600",
    "#CC6633",
    "#CC9900",
    "#CC9933",
    "#CCCC00",
    "#CCCC33",
    "#FF0000",
    "#FF0033",
    "#FF0066",
    "#FF0099",
    "#FF00CC",
    "#FF00FF",
    "#FF3300",
    "#FF3333",
    "#FF3366",
    "#FF3399",
    "#FF33CC",
    "#FF33FF",
    "#FF6600",
    "#FF6633",
    "#FF9900",
    "#FF9933",
    "#FFCC00",
    "#FFCC33"
  ];
  function r() {
    return typeof window < "u" && window.process && (window.process.type === "renderer" || window.process.__nwjs) ? !0 : typeof navigator < "u" && navigator.userAgent && navigator.userAgent.toLowerCase().match(/(edge|trident)\/(\d+)/) ? !1 : typeof document < "u" && document.documentElement && document.documentElement.style && document.documentElement.style.WebkitAppearance || typeof window < "u" && window.console && (window.console.firebug || window.console.exception && window.console.table) || typeof navigator < "u" && navigator.userAgent && navigator.userAgent.toLowerCase().match(/firefox\/(\d+)/) && parseInt(RegExp.$1, 10) >= 31 || typeof navigator < "u" && navigator.userAgent && navigator.userAgent.toLowerCase().match(/applewebkit\/(\d+)/);
  }
  function o(_) {
    if (_[0] = (this.useColors ? "%c" : "") + this.namespace + (this.useColors ? " %c" : " ") + _[0] + (this.useColors ? "%c " : " ") + "+" + e.exports.humanize(this.diff), !this.useColors)
      return;
    const I = "color: " + this.color;
    _.splice(1, 0, I, "color: inherit");
    let h = 0, f = 0;
    _[0].replace(/%[a-zA-Z%]/g, (g) => {
      g !== "%%" && (h++, g === "%c" && (f = h));
    }), _.splice(f, 0, I);
  }
  t.log = console.debug || console.log || (() => {
  });
  function i(_) {
    try {
      _ ? t.storage.setItem("debug", _) : t.storage.removeItem("debug");
    } catch {
    }
  }
  function c() {
    let _;
    try {
      _ = t.storage.getItem("debug");
    } catch {
    }
    return !_ && typeof process < "u" && "env" in process && (_ = process.env.DEBUG), _;
  }
  function l() {
    try {
      return localStorage;
    } catch {
    }
  }
  e.exports = Io(t);
  const { formatters: m } = e.exports;
  m.j = function(_) {
    try {
      return JSON.stringify(_);
    } catch (I) {
      return "[UnexpectedJSONParseError]: " + I.message;
    }
  };
})(Nt, Nt.exports);
var Ze = { exports: {} }, Ur;
function or() {
  return Ur || (Ur = 1, function(e, t) {
    var r = typeof self < "u" ? self : Ie, o = function() {
      function c() {
        this.fetch = !1, this.DOMException = r.DOMException;
      }
      return c.prototype = r, new c();
    }();
    (function(c) {
      (function(l) {
        var m = {
          searchParams: "URLSearchParams" in c,
          iterable: "Symbol" in c && "iterator" in Symbol,
          blob: "FileReader" in c && "Blob" in c && function() {
            try {
              return new Blob(), !0;
            } catch {
              return !1;
            }
          }(),
          formData: "FormData" in c,
          arrayBuffer: "ArrayBuffer" in c
        };
        function _(a) {
          return a && DataView.prototype.isPrototypeOf(a);
        }
        if (m.arrayBuffer)
          var I = [
            "[object Int8Array]",
            "[object Uint8Array]",
            "[object Uint8ClampedArray]",
            "[object Int16Array]",
            "[object Uint16Array]",
            "[object Int32Array]",
            "[object Uint32Array]",
            "[object Float32Array]",
            "[object Float64Array]"
          ], h = ArrayBuffer.isView || function(a) {
            return a && I.indexOf(Object.prototype.toString.call(a)) > -1;
          };
        function f(a) {
          if (typeof a != "string" && (a = String(a)), /[^a-z0-9\-#$%&'*+.^_`|~]/i.test(a))
            throw new TypeError("Invalid character in header field name");
          return a.toLowerCase();
        }
        function g(a) {
          return typeof a != "string" && (a = String(a)), a;
        }
        function k(a) {
          var s = {
            next: function() {
              var d = a.shift();
              return { done: d === void 0, value: d };
            }
          };
          return m.iterable && (s[Symbol.iterator] = function() {
            return s;
          }), s;
        }
        function x(a) {
          this.map = {}, a instanceof x ? a.forEach(function(s, d) {
            this.append(d, s);
          }, this) : Array.isArray(a) ? a.forEach(function(s) {
            this.append(s[0], s[1]);
          }, this) : a && Object.getOwnPropertyNames(a).forEach(function(s) {
            this.append(s, a[s]);
          }, this);
        }
        x.prototype.append = function(a, s) {
          a = f(a), s = g(s);
          var d = this.map[a];
          this.map[a] = d ? d + ", " + s : s;
        }, x.prototype.delete = function(a) {
          delete this.map[f(a)];
        }, x.prototype.get = function(a) {
          return a = f(a), this.has(a) ? this.map[a] : null;
        }, x.prototype.has = function(a) {
          return this.map.hasOwnProperty(f(a));
        }, x.prototype.set = function(a, s) {
          this.map[f(a)] = g(s);
        }, x.prototype.forEach = function(a, s) {
          for (var d in this.map)
            this.map.hasOwnProperty(d) && a.call(s, this.map[d], d, this);
        }, x.prototype.keys = function() {
          var a = [];
          return this.forEach(function(s, d) {
            a.push(d);
          }), k(a);
        }, x.prototype.values = function() {
          var a = [];
          return this.forEach(function(s) {
            a.push(s);
          }), k(a);
        }, x.prototype.entries = function() {
          var a = [];
          return this.forEach(function(s, d) {
            a.push([d, s]);
          }), k(a);
        }, m.iterable && (x.prototype[Symbol.iterator] = x.prototype.entries);
        function z(a) {
          if (a.bodyUsed)
            return Promise.reject(new TypeError("Already read"));
          a.bodyUsed = !0;
        }
        function E(a) {
          return new Promise(function(s, d) {
            a.onload = function() {
              s(a.result);
            }, a.onerror = function() {
              d(a.error);
            };
          });
        }
        function U(a) {
          var s = new FileReader(), d = E(s);
          return s.readAsArrayBuffer(a), d;
        }
        function v(a) {
          var s = new FileReader(), d = E(s);
          return s.readAsText(a), d;
        }
        function A(a) {
          for (var s = new Uint8Array(a), d = new Array(s.length), C = 0; C < s.length; C++)
            d[C] = String.fromCharCode(s[C]);
          return d.join("");
        }
        function T(a) {
          if (a.slice)
            return a.slice(0);
          var s = new Uint8Array(a.byteLength);
          return s.set(new Uint8Array(a)), s.buffer;
        }
        function N() {
          return this.bodyUsed = !1, this._initBody = function(a) {
            this._bodyInit = a, a ? typeof a == "string" ? this._bodyText = a : m.blob && Blob.prototype.isPrototypeOf(a) ? this._bodyBlob = a : m.formData && FormData.prototype.isPrototypeOf(a) ? this._bodyFormData = a : m.searchParams && URLSearchParams.prototype.isPrototypeOf(a) ? this._bodyText = a.toString() : m.arrayBuffer && m.blob && _(a) ? (this._bodyArrayBuffer = T(a.buffer), this._bodyInit = new Blob([this._bodyArrayBuffer])) : m.arrayBuffer && (ArrayBuffer.prototype.isPrototypeOf(a) || h(a)) ? this._bodyArrayBuffer = T(a) : this._bodyText = a = Object.prototype.toString.call(a) : this._bodyText = "", this.headers.get("content-type") || (typeof a == "string" ? this.headers.set("content-type", "text/plain;charset=UTF-8") : this._bodyBlob && this._bodyBlob.type ? this.headers.set("content-type", this._bodyBlob.type) : m.searchParams && URLSearchParams.prototype.isPrototypeOf(a) && this.headers.set("content-type", "application/x-www-form-urlencoded;charset=UTF-8"));
          }, m.blob && (this.blob = function() {
            var a = z(this);
            if (a)
              return a;
            if (this._bodyBlob)
              return Promise.resolve(this._bodyBlob);
            if (this._bodyArrayBuffer)
              return Promise.resolve(new Blob([this._bodyArrayBuffer]));
            if (this._bodyFormData)
              throw new Error("could not read FormData body as blob");
            return Promise.resolve(new Blob([this._bodyText]));
          }, this.arrayBuffer = function() {
            return this._bodyArrayBuffer ? z(this) || Promise.resolve(this._bodyArrayBuffer) : this.blob().then(U);
          }), this.text = function() {
            var a = z(this);
            if (a)
              return a;
            if (this._bodyBlob)
              return v(this._bodyBlob);
            if (this._bodyArrayBuffer)
              return Promise.resolve(A(this._bodyArrayBuffer));
            if (this._bodyFormData)
              throw new Error("could not read FormData body as text");
            return Promise.resolve(this._bodyText);
          }, m.formData && (this.formData = function() {
            return this.text().then(W);
          }), this.json = function() {
            return this.text().then(JSON.parse);
          }, this;
        }
        var L = ["DELETE", "GET", "HEAD", "OPTIONS", "POST", "PUT"];
        function M(a) {
          var s = a.toUpperCase();
          return L.indexOf(s) > -1 ? s : a;
        }
        function j(a, s) {
          s = s || {};
          var d = s.body;
          if (a instanceof j) {
            if (a.bodyUsed)
              throw new TypeError("Already read");
            this.url = a.url, this.credentials = a.credentials, s.headers || (this.headers = new x(a.headers)), this.method = a.method, this.mode = a.mode, this.signal = a.signal, !d && a._bodyInit != null && (d = a._bodyInit, a.bodyUsed = !0);
          } else
            this.url = String(a);
          if (this.credentials = s.credentials || this.credentials || "same-origin", (s.headers || !this.headers) && (this.headers = new x(s.headers)), this.method = M(s.method || this.method || "GET"), this.mode = s.mode || this.mode || null, this.signal = s.signal || this.signal, this.referrer = null, (this.method === "GET" || this.method === "HEAD") && d)
            throw new TypeError("Body not allowed for GET or HEAD requests");
          this._initBody(d);
        }
        j.prototype.clone = function() {
          return new j(this, { body: this._bodyInit });
        };
        function W(a) {
          var s = new FormData();
          return a.trim().split("&").forEach(function(d) {
            if (d) {
              var C = d.split("="), F = C.shift().replace(/\+/g, " "), P = C.join("=").replace(/\+/g, " ");
              s.append(decodeURIComponent(F), decodeURIComponent(P));
            }
          }), s;
        }
        function u(a) {
          var s = new x(), d = a.replace(/\r?\n[\t ]+/g, " ");
          return d.split(/\r?\n/).forEach(function(C) {
            var F = C.split(":"), P = F.shift().trim();
            if (P) {
              var $ = F.join(":").trim();
              s.append(P, $);
            }
          }), s;
        }
        N.call(j.prototype);
        function b(a, s) {
          s || (s = {}), this.type = "default", this.status = s.status === void 0 ? 200 : s.status, this.ok = this.status >= 200 && this.status < 300, this.statusText = "statusText" in s ? s.statusText : "OK", this.headers = new x(s.headers), this.url = s.url || "", this._initBody(a);
        }
        N.call(b.prototype), b.prototype.clone = function() {
          return new b(this._bodyInit, {
            status: this.status,
            statusText: this.statusText,
            headers: new x(this.headers),
            url: this.url
          });
        }, b.error = function() {
          var a = new b(null, { status: 0, statusText: "" });
          return a.type = "error", a;
        };
        var S = [301, 302, 303, 307, 308];
        b.redirect = function(a, s) {
          if (S.indexOf(s) === -1)
            throw new RangeError("Invalid status code");
          return new b(null, { status: s, headers: { location: a } });
        }, l.DOMException = c.DOMException;
        try {
          new l.DOMException();
        } catch {
          l.DOMException = function(s, d) {
            this.message = s, this.name = d;
            var C = Error(s);
            this.stack = C.stack;
          }, l.DOMException.prototype = Object.create(Error.prototype), l.DOMException.prototype.constructor = l.DOMException;
        }
        function y(a, s) {
          return new Promise(function(d, C) {
            var F = new j(a, s);
            if (F.signal && F.signal.aborted)
              return C(new l.DOMException("Aborted", "AbortError"));
            var P = new XMLHttpRequest();
            function $() {
              P.abort();
            }
            P.onload = function() {
              var Z = {
                status: P.status,
                statusText: P.statusText,
                headers: u(P.getAllResponseHeaders() || "")
              };
              Z.url = "responseURL" in P ? P.responseURL : Z.headers.get("X-Request-URL");
              var ee = "response" in P ? P.response : P.responseText;
              d(new b(ee, Z));
            }, P.onerror = function() {
              C(new TypeError("Network request failed"));
            }, P.ontimeout = function() {
              C(new TypeError("Network request failed"));
            }, P.onabort = function() {
              C(new l.DOMException("Aborted", "AbortError"));
            }, P.open(F.method, F.url, !0), F.credentials === "include" ? P.withCredentials = !0 : F.credentials === "omit" && (P.withCredentials = !1), "responseType" in P && m.blob && (P.responseType = "blob"), F.headers.forEach(function(Z, ee) {
              P.setRequestHeader(ee, Z);
            }), F.signal && (F.signal.addEventListener("abort", $), P.onreadystatechange = function() {
              P.readyState === 4 && F.signal.removeEventListener("abort", $);
            }), P.send(typeof F._bodyInit > "u" ? null : F._bodyInit);
          });
        }
        return y.polyfill = !0, c.fetch || (c.fetch = y, c.Headers = x, c.Request = j, c.Response = b), l.Headers = x, l.Request = j, l.Response = b, l.fetch = y, Object.defineProperty(l, "__esModule", { value: !0 }), l;
      })({});
    })(o), o.fetch.ponyfill = !0, delete o.fetch.polyfill;
    var i = o;
    t = i.fetch, t.default = i.fetch, t.fetch = i.fetch, t.Headers = i.Headers, t.Request = i.Request, t.Response = i.Response, e.exports = t;
  }(Ze, Ze.exports)), Ze.exports;
}
var $o = function(e, t) {
  var r = {};
  for (var o in e)
    Object.prototype.hasOwnProperty.call(e, o) && t.indexOf(o) < 0 && (r[o] = e[o]);
  if (e != null && typeof Object.getOwnPropertySymbols == "function")
    for (var i = 0, o = Object.getOwnPropertySymbols(e); i < o.length; i++)
      t.indexOf(o[i]) < 0 && Object.prototype.propertyIsEnumerable.call(e, o[i]) && (r[o[i]] = e[o[i]]);
  return r;
};
Object.defineProperty(B, "__esModule", {
  value: !0
});
B.assertJsonPatch = B.assert = B.getTargetWindow = B.getPatientParam = B.byCodes = B.byCode = B.getAccessTokenExpiration = B.getTimeInFuture = B.jwtDecode = B.randomString = B.absolute = B.makeArray = B.setPath = B.getPath = B.fetchConformanceStatement = B.getAndCache = B.request = B.loweCaseKeys = B.responseToJSON = B.checkResponse = B.units = B.debug = void 0;
const Uo = nr, xo = pe, Fo = Nt.exports, {
  fetch: Bo
} = typeof FHIRCLIENT_PURE < "u" ? window : or(), Ve = Fo("FHIR");
B.debug = Ve;
const Xe = {};
B.units = {
  cm({
    code: e,
    value: t
  }) {
    if (Et({
      code: e,
      value: t
    }), e == "cm")
      return t;
    if (e == "m")
      return t * 100;
    if (e == "in" || e == "[in_us]" || e == "[in_i]")
      return t * 2.54;
    if (e == "ft" || e == "[ft_us]")
      return t * 30.48;
    throw new Error("Unrecognized length unit: " + e);
  },
  kg({
    code: e,
    value: t
  }) {
    if (Et({
      code: e,
      value: t
    }), e == "kg")
      return t;
    if (e == "g")
      return t / 1e3;
    if (e.match(/lb/))
      return t / 2.20462;
    if (e.match(/oz/))
      return t / 35.274;
    throw new Error("Unrecognized weight unit: " + e);
  },
  any(e) {
    return Et(e), e.value;
  }
};
function Et({
  value: e,
  code: t
}) {
  if (typeof e != "number")
    throw new Error("Found a non-numerical unit: " + e + " " + t);
}
async function pn(e) {
  if (!e.ok) {
    const t = new Uo.default(e);
    throw await t.parse(), t;
  }
  return e;
}
B.checkResponse = pn;
function yn(e) {
  return e.text().then((t) => t.length ? JSON.parse(t) : "");
}
B.responseToJSON = yn;
function it(e) {
  if (!e)
    return e;
  if (Array.isArray(e))
    return e.map((r) => r && typeof r == "object" ? it(r) : r);
  let t = {};
  return Object.keys(e).forEach((r) => {
    const o = r.toLowerCase(), i = e[r];
    t[o] = i && typeof i == "object" ? it(i) : i;
  }), t;
}
B.loweCaseKeys = it;
function ar(e, t = {}) {
  const {
    includeResponse: r
  } = t, o = $o(t, ["includeResponse"]);
  return Bo(e, Object.assign(Object.assign({
    mode: "cors"
  }, o), {
    headers: Object.assign({
      accept: "application/json"
    }, it(o.headers))
  })).then(pn).then((i) => {
    const c = i.headers.get("content-type") + "";
    return c.match(/\bjson\b/i) ? yn(i).then((l) => ({
      res: i,
      body: l
    })) : c.match(/^text\//i) ? i.text().then((l) => ({
      res: i,
      body: l
    })) : {
      res: i
    };
  }).then(({
    res: i,
    body: c
  }) => {
    if (!c && i.status == 201) {
      const l = i.headers.get("location");
      if (l)
        return ar(l, Object.assign(Object.assign({}, o), {
          method: "GET",
          body: null,
          includeResponse: r
        }));
    }
    return r ? {
      body: c,
      response: i
    } : c === void 0 ? i : c;
  });
}
B.request = ar;
function gn(e, t, r = process.env.NODE_ENV === "test") {
  return r || !Xe[e] ? (Xe[e] = ar(e, t), Xe[e]) : Promise.resolve(Xe[e]);
}
B.getAndCache = gn;
function Do(e = "/", t) {
  const r = String(e).replace(/\/*$/, "/") + "metadata";
  return gn(r, t).catch((o) => {
    throw new Error(`Failed to fetch the conformance statement from "${r}". ${o}`);
  });
}
B.fetchConformanceStatement = Do;
function ir(e, t = "") {
  if (t = t.trim(), !t)
    return e;
  let r = t.split("."), o = e;
  for (; o && r.length; ) {
    const i = r.shift();
    if (!i && Array.isArray(o))
      return o.map((c) => ir(c, r.join(".")));
    o = o[i];
  }
  return o;
}
B.getPath = ir;
function Mo(e, t, r, o = !1) {
  return t.trim().split(".").reduce((i, c, l, m) => {
    if (i && l === m.length - 1)
      i[c] = r;
    else
      return i && i[c] === void 0 && o && (i[c] = m[l + 1].match(/^[0-9]+$/) ? [] : {}), i ? i[c] : void 0;
  }, e), e;
}
B.setPath = Mo;
function vn(e) {
  return Array.isArray(e) ? e : [e];
}
B.makeArray = vn;
function Lo(e, t) {
  return e.match(/^http/) || e.match(/^urn/) ? e : String(t || "").replace(/\/+$/, "") + "/" + e.replace(/^\/+/, "");
}
B.absolute = Lo;
function No(e = 8, t = "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789") {
  const r = [], o = t.length;
  for (; e--; )
    r.push(t.charAt(Math.floor(Math.random() * o)));
  return r.join("");
}
B.randomString = No;
function bn(e, t) {
  const r = e.split(".")[1];
  return r ? JSON.parse(t.atob(r)) : null;
}
B.jwtDecode = bn;
function Ko(e = 120, t) {
  return Math.floor(+(t || new Date()) / 1e3 + e);
}
B.getTimeInFuture = Ko;
function Ho(e, t) {
  const r = Math.floor(Date.now() / 1e3);
  if (e.expires_in)
    return r + e.expires_in;
  if (e.access_token) {
    let o = bn(e.access_token, t);
    if (o && o.exp)
      return o.exp;
  }
  return r + 300;
}
B.getAccessTokenExpiration = Ho;
function mn(e, t) {
  const r = {};
  function o(i, c) {
    i && Array.isArray(i.coding) && i.coding.forEach(({
      code: l
    }) => {
      l && (r[l] = r[l] || [], r[l].push(c));
    });
  }
  return vn(e).forEach((i) => {
    i.resourceType === "Observation" && i[t] && (Array.isArray(i[t]) ? i[t].forEach((c) => o(c, i)) : o(i[t], i));
  }), r;
}
B.byCode = mn;
function qo(e, t) {
  const r = mn(e, t);
  return (...o) => o.filter((i) => i + "" in r).reduce((i, c) => i.concat(r[c + ""]), []);
}
B.byCodes = qo;
function zo(e, t) {
  const o = (ir(e, "rest.0.resource") || []).find((c) => c.type === t);
  if (!o)
    throw new Error(`Resource "${t}" is not supported by this FHIR server`);
  if (!Array.isArray(o.searchParam))
    throw new Error(`No search parameters supported for "${t}" on this FHIR server`);
  if (t == "Patient" && o.searchParam.find((c) => c.name == "_id"))
    return "_id";
  const i = xo.patientParams.find((c) => o.searchParam.find((l) => l.name == c));
  if (!i)
    throw new Error("I don't know what param to use for " + t);
  return i;
}
B.getPatientParam = zo;
async function Vo(e, t = 800, r = 720) {
  if (typeof e == "function" && (e = await e()), e && typeof e == "object")
    return e;
  if (typeof e != "string")
    return Ve("Invalid target type '%s'. Failing back to '_self'.", typeof e), self;
  if (e == "_self")
    return self;
  if (e == "_parent")
    return parent;
  if (e == "_top")
    return top || self;
  if (e == "_blank") {
    let i, c = null;
    try {
      if (c = window.open("", "SMARTAuthPopup"), !c)
        throw new Error("Perhaps window.open was blocked");
    } catch (l) {
      i = l;
    }
    return c || (Ve("Cannot open window. Failing back to '_self'. %s", i), self);
  }
  if (e == "popup") {
    let i, c = null;
    try {
      if (c = window.open("", "SMARTAuthPopup", ["height=" + r, "width=" + t, "menubar=0", "resizable=1", "status=0", "top=" + (screen.height - r) / 2, "left=" + (screen.width - t) / 2].join(",")), !c)
        throw new Error("Perhaps the popup window was blocked");
    } catch (l) {
      i = l;
    }
    return c || (Ve("Cannot open window. Failing back to '_self'. %s", i), self);
  }
  const o = frames[e];
  return o || (Ve("Unknown target '%s'. Failing back to '_self'.", e), self);
}
B.getTargetWindow = Vo;
function Ae(e, t) {
  if (!e)
    throw new Error(t);
}
B.assert = Ae;
function Wo(e) {
  Ae(Array.isArray(e), "The JSON patch must be an array"), Ae(e.length > 0, "The JSON patch array should not be empty"), e.forEach((t) => {
    Ae(["add", "replace", "test", "move", "copy", "remove"].indexOf(t.op) > -1, 'Each patch operation must have an "op" property which must be one of: "add", "replace", "test", "move", "copy", "remove"'), Ae(t.path && typeof t.path, `Invalid "${t.op}" operation. Missing "path" property`), t.op == "add" || t.op == "replace" || t.op == "test" ? (Ae("value" in t, `Invalid "${t.op}" operation. Missing "value" property`), Ae(Object.keys(t).length == 3, `Invalid "${t.op}" operation. Contains unknown properties`)) : t.op == "move" || t.op == "copy" ? (Ae(typeof t.from == "string", `Invalid "${t.op}" operation. Requires a string "from" property`), Ae(Object.keys(t).length == 3, `Invalid "${t.op}" operation. Contains unknown properties`)) : Ae(Object.keys(t).length == 2, `Invalid "${t.op}" operation. Contains unknown properties`);
  });
}
B.assertJsonPatch = Wo;
var ht = {}, sr = {};
Object.defineProperty(sr, "__esModule", {
  value: !0
});
sr.default = {
  expired: "Session expired! Please re-launch the app",
  noScopeForId: "Trying to get the ID of the selected %s. Please add 'launch' or 'launch/%s' to the requested scopes and try again.",
  noIfNoAuth: "You are trying to get %s but the app is not authorized yet.",
  noFreeContext: "Please don't use open fhir servers if you need to access launch context items like the %S."
};
Object.defineProperty(ht, "__esModule", {
  value: !0
});
const q = B, we = sr, nt = pe, {
  Response: Yo
} = typeof FHIRCLIENT_PURE < "u" ? window : or(), le = q.debug.extend("client");
async function Go(e, t) {
  const r = (0, q.absolute)("/", t.state.serverUrl);
  async function o(i) {
    const c = i.pathname.split("/").pop();
    (0, q.assert)(c, `Invalid url "${i}"`), (0, q.assert)(nt.patientCompartment.indexOf(c) > -1, `Cannot filter "${c}" resources by patient`);
    const l = await (0, q.fetchConformanceStatement)(t.state.serverUrl), m = (0, q.getPatientParam)(l, c);
    return i.searchParams.set(m, t.patient.id), i.href;
  }
  return typeof e == "string" || e instanceof URL ? {
    url: await o(new URL(e + "", r))
  } : (e.url = await o(new URL(e.url + "", r)), e);
}
function Jo(e, t, r, o) {
  return t[e] || (t[e] = r.request({
    url: e,
    signal: o
  }).then((i) => (t[e] = i, i), (i) => {
    throw delete t[e], i;
  })), Promise.resolve(t[e]);
}
function Zo(e, t, r, o, i, c) {
  const l = (0, q.getPath)(e, t);
  if (l) {
    const m = Array.isArray(l);
    return Promise.all((0, q.makeArray)(l).filter(Boolean).map((_, I) => {
      const h = _.reference;
      if (h)
        return Jo(h, o, i, c).then((f) => {
          r && (m ? t.indexOf("..") > -1 ? (0, q.setPath)(e, `${t.replace("..", `.${I}.`)}`, f) : (0, q.setPath)(e, `${t}.${I}`, f) : (0, q.setPath)(e, t, f));
        }).catch((f) => {
          if (f.status !== 404)
            throw f;
        });
    }));
  }
}
function xr(e, t, r, o, i) {
  let c = (0, q.makeArray)(t.resolveReferences).filter(Boolean).map((_) => String(_).trim()).filter(Boolean);
  if (c = c.filter((_, I) => c.indexOf(_, I + 1) > -1 ? (le('Duplicated reference path "%s"', _), !1) : !0), !c.length)
    return Promise.resolve();
  const l = {};
  c.forEach((_) => {
    const I = _.split(".").length;
    l[I] || (l[I] = []), l[I].push(_);
  });
  let m = Promise.resolve();
  return Object.keys(l).sort().forEach((_) => {
    const I = l[_];
    m = m.then(() => Promise.all(I.map((h) => Zo(e, h, !!t.graph, r, o, i))));
  }), m;
}
class Xo {
  constructor(t, r) {
    this.units = q.units;
    const o = typeof r == "string" ? {
      serverUrl: r
    } : r;
    (0, q.assert)(o.serverUrl && o.serverUrl.match(/https?:\/\/.+/), 'A "serverUrl" option is required and must begin with "http(s)"'), this.state = o, this.environment = t, this._refreshTask = null;
    const i = this;
    this.patient = {
      get id() {
        return i.getPatientId();
      },
      read: (c) => {
        const l = this.patient.id;
        return l ? this.request(Object.assign(Object.assign({}, c), {
          url: `Patient/${l}`
        })) : Promise.reject(new Error("Patient is not available"));
      },
      request: (c, l = {}) => this.patient.id ? (async () => {
        const m = await Go(c, this);
        return this.request(m, l);
      })() : Promise.reject(new Error("Patient is not available"))
    }, this.encounter = {
      get id() {
        return i.getEncounterId();
      },
      read: (c) => {
        const l = this.encounter.id;
        return l ? this.request(Object.assign(Object.assign({}, c), {
          url: `Encounter/${l}`
        })) : Promise.reject(new Error("Encounter is not available"));
      }
    }, this.user = {
      get fhirUser() {
        return i.getFhirUser();
      },
      get id() {
        return i.getUserId();
      },
      get resourceType() {
        return i.getUserType();
      },
      read: (c) => {
        const l = this.user.fhirUser;
        return l ? this.request(Object.assign(Object.assign({}, c), {
          url: l
        })) : Promise.reject(new Error("User is not available"));
      }
    }, this.connect(t.fhir);
  }
  connect(t) {
    if (typeof t == "function") {
      const r = {
        baseUrl: this.state.serverUrl.replace(/\/$/, "")
      }, o = this.getState("tokenResponse.access_token");
      if (o)
        r.auth = {
          token: o
        };
      else {
        const {
          username: c,
          password: l
        } = this.state;
        c && l && (r.auth = {
          user: c,
          pass: l
        });
      }
      this.api = t(r);
      const i = this.getState("tokenResponse.patient");
      i && (this.patient.api = t(Object.assign(Object.assign({}, r), {
        patient: i
      })));
    }
    return this;
  }
  getPatientId() {
    const t = this.state.tokenResponse;
    return t ? t.patient ? t.patient : ((this.state.scope || "").match(/\blaunch(\/patient)?\b/) ? le("The ID of the selected patient is not available. Please check if your server supports that.") : le(we.default.noScopeForId, "patient", "patient"), null) : (this.state.authorizeUri ? le(we.default.noIfNoAuth, "the ID of the selected patient") : le(we.default.noFreeContext, "selected patient"), null);
  }
  getEncounterId() {
    const t = this.state.tokenResponse;
    return t ? t.encounter ? t.encounter : ((this.state.scope || "").match(/\blaunch(\/encounter)?\b/) ? le("The ID of the selected encounter is not available. Please check if your server supports that, and that the selected patient has any recorded encounters.") : le(we.default.noScopeForId, "encounter", "encounter"), null) : (this.state.authorizeUri ? le(we.default.noIfNoAuth, "the ID of the selected encounter") : le(we.default.noFreeContext, "selected encounter"), null);
  }
  getIdToken() {
    const t = this.state.tokenResponse;
    if (t) {
      const r = t.id_token, o = this.state.scope || "";
      if (!r) {
        const i = o.match(/\bopenid\b/), c = o.match(/\bprofile\b/), l = o.match(/\bfhirUser\b/);
        return le(!i || !(l || c) ? "You are trying to get the id_token but you are not using the right scopes. Please add 'openid' and 'fhirUser' or 'profile' to the scopes you are requesting." : "The id_token is not available. Please check if your server supports that."), null;
      }
      return (0, q.jwtDecode)(r, this.environment);
    }
    return this.state.authorizeUri ? le(we.default.noIfNoAuth, "the id_token") : le(we.default.noFreeContext, "id_token"), null;
  }
  getFhirUser() {
    const t = this.getIdToken();
    return t ? t.fhirUser ? t.fhirUser.split("/").slice(-2).join("/") : t.profile : null;
  }
  getUserId() {
    const t = this.getFhirUser();
    return t ? t.split("/")[1] : null;
  }
  getUserType() {
    const t = this.getFhirUser();
    return t ? t.split("/")[0] : null;
  }
  getAuthorizationHeader() {
    const t = this.getState("tokenResponse.access_token");
    if (t)
      return "Bearer " + t;
    const {
      username: r,
      password: o
    } = this.state;
    return r && o ? "Basic " + this.environment.btoa(r + ":" + o) : null;
  }
  async _clearState() {
    const t = this.environment.getStorage(), r = await t.get(nt.SMART_KEY);
    r && await t.unset(r), await t.unset(nt.SMART_KEY), this.state.tokenResponse = {};
  }
  create(t, r) {
    return this.request(Object.assign(Object.assign({}, r), {
      url: `${t.resourceType}`,
      method: "POST",
      body: JSON.stringify(t),
      headers: Object.assign({
        "content-type": "application/json"
      }, (r || {}).headers)
    }));
  }
  update(t, r) {
    return this.request(Object.assign(Object.assign({}, r), {
      url: `${t.resourceType}/${t.id}`,
      method: "PUT",
      body: JSON.stringify(t),
      headers: Object.assign({
        "content-type": "application/json"
      }, (r || {}).headers)
    }));
  }
  delete(t, r = {}) {
    return this.request(Object.assign(Object.assign({}, r), {
      url: t,
      method: "DELETE"
    }));
  }
  async patch(t, r, o = {}) {
    return (0, q.assertJsonPatch)(r), this.request(Object.assign(Object.assign({}, o), {
      url: t,
      method: "PATCH",
      body: JSON.stringify(r),
      headers: Object.assign({
        prefer: "return=presentation",
        "content-type": "application/json-patch+json; charset=UTF-8"
      }, o.headers)
    }));
  }
  async request(t, r = {}, o = {}) {
    var i;
    const c = q.debug.extend("client:request");
    (0, q.assert)(t, "request requires an url or request options as argument");
    let l;
    typeof t == "string" || t instanceof URL ? (l = String(t), t = {}) : l = String(t.url), l = (0, q.absolute)(l, this.state.serverUrl);
    const m = {
      graph: r.graph !== !1,
      flat: !!r.flat,
      pageLimit: (i = r.pageLimit) !== null && i !== void 0 ? i : 1,
      resolveReferences: r.resolveReferences || [],
      useRefreshToken: r.useRefreshToken !== !1,
      onPage: typeof r.onPage == "function" ? r.onPage : void 0
    }, _ = t.signal || void 0, I = m.useRefreshToken ? this.refreshIfNeeded({
      signal: _
    }).then(() => t) : Promise.resolve(t);
    let h;
    return I.then((f) => {
      const g = this.getAuthorizationHeader();
      return g && (f.headers = Object.assign(Object.assign({}, f.headers), {
        authorization: g
      })), f;
    }).then((f) => (c("%s, options: %O, fhirOptions: %O", l, f, m), (0, q.request)(l, f).then((g) => f.includeResponse ? (h = g.response, g.body) : g))).catch(async (f) => {
      throw f.status == 401 ? this.getState("tokenResponse.access_token") ? m.useRefreshToken ? (c("Auto-refresh failed! Please re-launch the app."), await this._clearState(), f.message += `
` + we.default.expired, f) : (c("Your session has expired and the useRefreshToken option is set to false. Please re-launch the app."), await this._clearState(), f.message += `
` + we.default.expired, f) : (f.message += `
This app cannot be accessed directly. Please launch it as SMART app!`, f) : f;
    }).catch((f) => {
      throw f.status == 403 && c("Permission denied! Please make sure that you have requested the proper scopes."), f;
    }).then((f) => !f || typeof f == "string" || f instanceof Yo ? f : (async (g) => (g.resourceType == "Bundle" ? await Promise.all((g.entry || []).map((k) => xr(k.resource, m, o, this, _))) : await xr(g, m, o, this, _), g))(f).then(async (g) => {
      if (g && g.resourceType == "Bundle") {
        const k = g.link || [];
        if (m.flat && (g = (g.entry || []).map((x) => x.resource)), m.onPage && await m.onPage(g, Object.assign({}, o)), --m.pageLimit) {
          const x = k.find((z) => z.relation == "next");
          if (g = (0, q.makeArray)(g), x && x.url) {
            const z = await this.request({
              url: x.url,
              signal: _
            }, m, o);
            return m.onPage ? null : m.resolveReferences.length ? (Object.assign(o, z.references), g.concat((0, q.makeArray)(z.data || z))) : g.concat((0, q.makeArray)(z));
          }
        }
      }
      return g;
    }).then((g) => {
      if (m.graph)
        o = {};
      else if (!m.onPage && m.resolveReferences.length)
        return {
          data: g,
          references: o
        };
      return g;
    }).then((g) => t.includeResponse ? {
      body: g,
      response: h
    } : g));
  }
  refreshIfNeeded(t = {}) {
    const r = this.getState("tokenResponse.access_token"), o = this.getState("tokenResponse.refresh_token"), i = this.state.expiresAt || 0;
    return r && o && i - 10 < Date.now() / 1e3 ? this.refresh(t) : Promise.resolve(this.state);
  }
  refresh(t = {}) {
    var r, o;
    const i = q.debug.extend("client:refresh");
    i("Attempting to refresh with refresh_token...");
    const c = (o = (r = this.state) === null || r === void 0 ? void 0 : r.tokenResponse) === null || o === void 0 ? void 0 : o.refresh_token;
    (0, q.assert)(c, "Unable to refresh. No refresh_token found.");
    const l = this.state.tokenUri;
    (0, q.assert)(l, "Unable to refresh. No tokenUri found.");
    const m = this.getState("tokenResponse.scope") || "", _ = m.search(/\boffline_access\b/) > -1, I = m.search(/\bonline_access\b/) > -1;
    if ((0, q.assert)(_ || I, "Unable to refresh. No offline_access or online_access scope found."), !this._refreshTask) {
      const h = Object.assign(Object.assign({
        credentials: this.environment.options.refreshTokenWithCredentials || "same-origin"
      }, t), {
        method: "POST",
        mode: "cors",
        headers: Object.assign(Object.assign({}, t.headers || {}), {
          "content-type": "application/x-www-form-urlencoded"
        }),
        body: `grant_type=refresh_token&refresh_token=${encodeURIComponent(c)}`
      });
      if (!("authorization" in h.headers)) {
        const {
          clientSecret: f,
          clientId: g
        } = this.state;
        f && (h.headers.authorization = "Basic " + this.environment.btoa(g + ":" + f));
      }
      this._refreshTask = (0, q.request)(l, h).then((f) => ((0, q.assert)(f.access_token, "No access token received"), i("Received new access token response %O", f), this.state.tokenResponse = Object.assign(Object.assign({}, this.state.tokenResponse), f), this.state.expiresAt = (0, q.getAccessTokenExpiration)(f, this.environment), this.state)).catch((f) => {
        var g, k;
        throw !((k = (g = this.state) === null || g === void 0 ? void 0 : g.tokenResponse) === null || k === void 0) && k.refresh_token && (i("Deleting the expired or invalid refresh token."), delete this.state.tokenResponse.refresh_token), f;
      }).finally(() => {
        this._refreshTask = null;
        const f = this.state.key;
        f ? this.environment.getStorage().set(f, this.state) : i("No 'key' found in Clint.state. Cannot persist the instance.");
      });
    }
    return this._refreshTask;
  }
  byCode(t, r) {
    return (0, q.byCode)(t, r);
  }
  byCodes(t, r) {
    return (0, q.byCodes)(t, r);
  }
  getPath(t, r = "") {
    return (0, q.getPath)(t, r);
  }
  getState(t = "") {
    return (0, q.getPath)(Object.assign({}, this.state), t);
  }
  getFhirVersion() {
    return (0, q.fetchConformanceStatement)(this.state.serverUrl).then((t) => t.fhirVersion);
  }
  getFhirRelease() {
    return this.getFhirVersion().then((t) => {
      var r;
      return (r = nt.fhirVersions[t]) !== null && r !== void 0 ? r : 0;
    });
  }
}
ht.default = Xo;
(function(e) {
  Object.defineProperty(e, "__esModule", {
    value: !0
  }), e.init = e.buildTokenRequest = e.ready = e.onMessage = e.isInPopUp = e.isInFrame = e.authorize = e.getSecurityExtensions = e.fetchWellKnownJson = e.KEY = void 0;
  const t = B, r = ht, o = pe;
  Object.defineProperty(e, "KEY", {
    enumerable: !0,
    get: function() {
      return o.SMART_KEY;
    }
  });
  const i = t.debug.extend("oauth2");
  function c() {
    return typeof window == "object";
  }
  function l(v = "/", A) {
    const T = String(v).replace(/\/*$/, "/") + ".well-known/smart-configuration";
    return (0, t.getAndCache)(T, A).catch((N) => {
      throw new Error(`Failed to fetch the well-known json "${T}". ${N.message}`);
    });
  }
  e.fetchWellKnownJson = l;
  function m(v = "/", A) {
    return l(v, A).then((T) => {
      if (!T.authorization_endpoint || !T.token_endpoint)
        throw new Error("Invalid wellKnownJson");
      return {
        registrationUri: T.registration_endpoint || "",
        authorizeUri: T.authorization_endpoint,
        tokenUri: T.token_endpoint,
        codeChallengeMethods: T.code_challenge_methods_supported || []
      };
    });
  }
  function _(v = "/", A) {
    return (0, t.fetchConformanceStatement)(v, A).then((T) => {
      const N = "http://fhir-registry.smarthealthit.org/StructureDefinition/oauth-uris", L = ((0, t.getPath)(T || {}, "rest.0.security.extension") || []).filter((j) => j.url === N).map((j) => j.extension)[0], M = {
        registrationUri: "",
        authorizeUri: "",
        tokenUri: "",
        codeChallengeMethods: []
      };
      return L && L.forEach((j) => {
        j.url === "register" && (M.registrationUri = j.valueUri), j.url === "authorize" && (M.authorizeUri = j.valueUri), j.url === "token" && (M.tokenUri = j.valueUri);
      }), M;
    });
  }
  function I(v = "/") {
    return m(v).catch(() => _(v));
  }
  e.getSecurityExtensions = I;
  async function h(v, A = {}) {
    console.log("ERM: Calling authorize");
    const T = v.getUrl();
    if (Array.isArray(A)) {
      const J = T.searchParams.get("iss") || T.searchParams.get("fhirServiceUrl");
      if (!J)
        throw new Error('Passing in an "iss" url parameter is required if authorize uses multiple configurations');
      const fe = A.find((me) => {
        if (me.issMatch) {
          if (typeof me.issMatch == "function")
            return !!me.issMatch(J);
          if (typeof me.issMatch == "string")
            return me.issMatch === J;
          if (me.issMatch instanceof RegExp)
            return me.issMatch.test(J);
        }
        return !1;
      });
      return (0, t.assert)(fe, `No configuration found matching the current "iss" parameter "${J}"`), await h(v, fe);
    }
    const {
      redirect_uri: N,
      clientSecret: L,
      fakeTokenResponse: M,
      patientId: j,
      encounterId: W,
      client_id: u,
      target: b,
      width: S,
      height: y,
      pkceMode: a,
      clientPublicKeySetUrl: s
    } = A;
    let {
      iss: d,
      launch: C,
      fhirServiceUrl: F,
      redirectUri: P,
      noRedirect: $,
      scope: Z = "",
      clientId: ee,
      completeInTarget: X,
      clientPrivateJwk: be
    } = A;
    const ce = v.getStorage();
    d = T.searchParams.get("iss") || d, F = T.searchParams.get("fhirServiceUrl") || F, C = T.searchParams.get("launch") || C, ee || (ee = u), P || (P = N), P ? P.match(/^https?\:\/\//) || (P = v.relative(P)) : P = v.relative(".");
    const se = String(d || F || "");
    if (!se)
      throw new Error("No server url found. It must be specified as `iss` or as `fhirServiceUrl` parameter");
    if (d && i("Making %s launch...", C ? "EHR" : "standalone"), C && !Z.match(/launch/) && (Z += " launch"), c()) {
      const J = g(), fe = k();
      (J || fe) && X !== !0 && X !== !1 && (X = J, console.warn('Your app is being authorized from within an iframe or popup window. Please be explicit and provide a "completeInTarget" option. Use "true" to complete the authorization in the same window, or "false" to try to complete it in the parent or the opener window. See http://docs.smarthealthit.org/client-js/api.html'));
    }
    const p = await ce.get(o.SMART_KEY);
    await ce.unset(p);
    const R = (0, t.randomString)(16), K = {
      clientId: ee,
      scope: Z,
      redirectUri: P,
      serverUrl: se,
      clientSecret: L,
      clientPrivateJwk: be,
      tokenResponse: {},
      key: R,
      completeInTarget: X,
      clientPublicKeySetUrl: s
    };
    (c() ? (0, t.getPath)(v, "options.fullSessionStorageSupport") : !0) && await ce.set(o.SMART_KEY, R), M && Object.assign(K.tokenResponse, M), j && Object.assign(K.tokenResponse, {
      patient: j
    }), W && Object.assign(K.tokenResponse, {
      encounter: W
    });
    let te = P + "?state=" + encodeURIComponent(R);
    if (F && !d)
      return i("Making fake launch..."), await ce.set(R, K), $ ? te : await v.redirect(te);
    const oe = await I(se);
    if (Object.assign(K, oe), await ce.set(R, K), !K.authorizeUri)
      return $ ? te : await v.redirect(te);
    const ye = ["response_type=code", "client_id=" + encodeURIComponent(ee || ""), "scope=" + encodeURIComponent(Z), "redirect_uri=" + encodeURIComponent(P), "aud=" + encodeURIComponent(se), "state=" + encodeURIComponent(R)];
    if (C && ye.push("launch=" + encodeURIComponent(C)), console.log("ERM: Checking pkce mode"), f(oe.codeChallengeMethods.includes("S256"), a)) {
      let J = await v.security.generatePKCEChallenge();
      Object.assign(K, J), await ce.set(R, K), ye.push("code_challenge=" + K.codeChallenge), ye.push("code_challenge_method=S256");
    }
    if (te = K.authorizeUri + "?" + ye.join("&"), $)
      return te;
    if (b && c()) {
      let J;
      if (J = await (0, t.getTargetWindow)(b, S, y), J !== self)
        try {
          J.sessionStorage.removeItem(p), J.sessionStorage.setItem(R, JSON.stringify(K));
        } catch (fe) {
          (0, t.debug)('Failed to modify window.sessionStorage. Perhaps it is from different origin?. Failing back to "_self". %s', fe), J = self;
        }
      if (J !== self)
        try {
          J.location.href = te, self.addEventListener("message", x);
        } catch (fe) {
          (0, t.debug)('Failed to modify window.location. Perhaps it is from different origin?. Failing back to "_self". %s', fe), self.location.href = te;
        }
      else
        self.location.href = te;
      return;
    } else
      return await v.redirect(te);
  }
  e.authorize = h;
  function f(v, A) {
    if (A === "disabled")
      return !1;
    if (A === "unsafeV1")
      return !0;
    if (A === "required") {
      if (!v)
        throw new Error("Required PKCE code challenge method (`S256`) was not found.");
      return !0;
    }
    return v;
  }
  function g() {
    try {
      return self !== top && parent !== self;
    } catch {
      return !0;
    }
  }
  e.isInFrame = g;
  function k() {
    try {
      return self === top && !!opener && opener !== self && !!window.name;
    } catch {
      return !1;
    }
  }
  e.isInPopUp = k;
  function x(v) {
    v.data.type == "completeAuth" && v.origin === new URL(self.location.href).origin && (window.removeEventListener("message", x), window.location.href = v.data.url);
  }
  e.onMessage = x;
  async function z(v, A = {}) {
    var T, N;
    const L = v.getUrl(), M = v.getStorage(), j = L.searchParams;
    let W = j.get("state");
    const u = j.get("code"), b = j.get("error"), S = j.get("error_description");
    if (W || (W = await M.get(o.SMART_KEY)), b || S)
      throw new Error([b, S].filter(Boolean).join(": "));
    i("key: %s, code: %s", W, u), (0, t.assert)(W, "No 'state' parameter found. Please (re)launch the app.");
    let y = await M.get(W);
    const a = c() ? (0, t.getPath)(v, "options.fullSessionStorageSupport") : !0;
    if (c() && y && !y.completeInTarget) {
      const F = g(), P = k();
      if ((F || P) && !L.searchParams.get("complete")) {
        L.searchParams.set("complete", "1");
        const {
          href: $,
          origin: Z
        } = L;
        return F && parent.postMessage({
          type: "completeAuth",
          url: $
        }, Z), P && (opener.postMessage({
          type: "completeAuth",
          url: $
        }, Z), window.close()), new Promise(() => {
        });
      }
    }
    L.searchParams.delete("complete");
    const s = j.has("state");
    if (c() && (0, t.getPath)(v, "options.replaceBrowserHistory") && (u || s) && (u && (j.delete("code"), i("Removed code parameter from the url.")), s && a && (j.delete("state"), i("Removed state parameter from the url.")), window.history.replaceState && window.history.replaceState({}, "", L.href)), (0, t.assert)(y, "No state found! Please (re)launch the app."), !(!u || ((T = y.tokenResponse) === null || T === void 0 ? void 0 : T.access_token)) && y.tokenUri) {
      (0, t.assert)(u, "'code' url parameter is required"), i("Preparing to exchange the code for access token...");
      const F = await E(v, {
        code: u,
        state: y,
        clientPublicKeySetUrl: A.clientPublicKeySetUrl,
        privateKey: A.privateKey || y.clientPrivateJwk
      });
      i("Token request options: %O", F);
      const P = await (0, t.request)(y.tokenUri, F);
      i("Token response: %O", P), (0, t.assert)(P.access_token, "Failed to obtain access token."), y.expiresAt = (0, t.getAccessTokenExpiration)(P, v), y = Object.assign(Object.assign({}, y), {
        tokenResponse: P
      }), await M.set(W, y), i("Authorization successful!");
    } else
      i(!((N = y.tokenResponse) === null || N === void 0) && N.access_token ? "Already authorized" : "No authorization needed");
    a && await M.set(o.SMART_KEY, W);
    const C = new r.default(v, y);
    return i("Created client instance: %O", C), C;
  }
  e.ready = z;
  async function E(v, {
    code: A,
    state: T,
    clientPublicKeySetUrl: N,
    privateKey: L
  }) {
    const {
      redirectUri: M,
      clientSecret: j,
      tokenUri: W,
      clientId: u,
      codeVerifier: b
    } = T;
    (0, t.assert)(M, "Missing state.redirectUri"), (0, t.assert)(W, "Missing state.tokenUri"), (0, t.assert)(u, "Missing state.clientId");
    const S = {
      method: "POST",
      headers: {
        "content-type": "application/x-www-form-urlencoded"
      },
      body: `code=${A}&grant_type=authorization_code&redirect_uri=${encodeURIComponent(M)}`
    };
    if (j)
      S.headers.authorization = "Basic " + v.btoa(u + ":" + j), i("Using state.clientSecret to construct the authorization header: %s", S.headers.authorization);
    else if (L) {
      const y = "key" in L ? L.key : await v.security.importJWK(L), a = {
        typ: "JWT",
        kid: L.kid,
        jku: N || T.clientPublicKeySetUrl
      }, s = {
        iss: u,
        sub: u,
        aud: W,
        jti: v.base64urlencode(v.security.randomBytes(32)),
        exp: (0, t.getTimeInFuture)(120)
      }, d = await v.security.signCompactJws(L.alg, y, a, s);
      S.body += `&client_assertion_type=${encodeURIComponent("urn:ietf:params:oauth:client-assertion-type:jwt-bearer")}`, S.body += `&client_assertion=${encodeURIComponent(d)}`, i("Using state.clientPrivateJwk to add a client_assertion to the POST body");
    } else
      i("Public client detected; adding state.clientId to the POST body"), S.body += `&client_id=${encodeURIComponent(u)}`;
    return b && (i("Found state.codeVerifier, adding to the POST body"), S.body += "&code_verifier=" + b), S;
  }
  e.buildTokenRequest = E;
  async function U(v, A, T) {
    const N = v.getUrl(), L = N.searchParams.get("code"), M = N.searchParams.get("state");
    if (L && M)
      return z(v, T);
    const j = v.getStorage(), W = M || await j.get(o.SMART_KEY), u = await j.get(W);
    return u ? new r.default(v, u) : h(v, A).then(() => new Promise(() => {
    }));
  }
  e.init = U;
})(dn);
var ur = {};
Object.defineProperty(ur, "__esModule", {
  value: !0
});
class Qo {
  async get(t) {
    const r = sessionStorage[t];
    return r ? JSON.parse(r) : null;
  }
  async set(t, r) {
    return sessionStorage[t] = JSON.stringify(r), r;
  }
  async unset(t) {
    return t in sessionStorage ? (delete sessionStorage[t], !0) : !1;
  }
}
ur.default = Qo;
var de = {}, Qe = function(e) {
  return e && e.Math == Math && e;
}, Ee = Qe(typeof globalThis == "object" && globalThis) || Qe(typeof window == "object" && window) || Qe(typeof self == "object" && self) || Qe(typeof Ie == "object" && Ie) || function() {
  return this;
}() || Function("return this")(), ke = function(e) {
  try {
    return !!e();
  } catch {
    return !0;
  }
}, ea = ke, wn = !ea(function() {
  var e = function() {
  }.bind();
  return typeof e != "function" || e.hasOwnProperty("prototype");
}), ta = wn, et = Function.prototype.call, cr = ta ? et.bind(et) : function() {
  return et.apply(et, arguments);
}, ra = typeof ArrayBuffer < "u" && typeof DataView < "u", na = ke, Ue = !na(function() {
  return Object.defineProperty({}, 1, { get: function() {
    return 7;
  } })[1] != 7;
}), Kt = typeof document == "object" && document.all, oa = typeof Kt > "u" && Kt !== void 0, _n = {
  all: Kt,
  IS_HTMLDDA: oa
}, An = _n, aa = An.all, he = An.IS_HTMLDDA ? function(e) {
  return typeof e == "function" || e === aa;
} : function(e) {
  return typeof e == "function";
}, Fr = he, Sn = _n, ia = Sn.all, Le = Sn.IS_HTMLDDA ? function(e) {
  return typeof e == "object" ? e !== null : Fr(e) || e === ia;
} : function(e) {
  return typeof e == "object" ? e !== null : Fr(e);
}, En = wn, Cn = Function.prototype, Ht = Cn.call, sa = En && Cn.bind.bind(Ht, Ht), Ne = En ? sa : function(e) {
  return function() {
    return Ht.apply(e, arguments);
  };
}, Rn = function(e) {
  return e == null;
}, ua = Rn, ca = TypeError, fa = function(e) {
  if (ua(e))
    throw ca("Can't call method on " + e);
  return e;
}, la = fa, ha = Object, fr = function(e) {
  return ha(la(e));
}, da = Ne, pa = fr, ya = da({}.hasOwnProperty), Ke = Object.hasOwn || function(t, r) {
  return ya(pa(t), r);
}, lr = { exports: {} }, Br = Ee, ga = Object.defineProperty, Pn = function(e, t) {
  try {
    ga(Br, e, { value: t, configurable: !0, writable: !0 });
  } catch {
    Br[e] = t;
  }
  return t;
}, va = Ee, ba = Pn, Dr = "__core-js_shared__", ma = va[Dr] || ba(Dr, {}), hr = ma, Mr = hr;
(lr.exports = function(e, t) {
  return Mr[e] || (Mr[e] = t !== void 0 ? t : {});
})("versions", []).push({
  version: "3.26.1",
  mode: "global",
  copyright: "\xA9 2014-2022 Denis Pushkarev (zloirock.ru)",
  license: "https://github.com/zloirock/core-js/blob/v3.26.1/LICENSE",
  source: "https://github.com/zloirock/core-js"
});
var wa = Ne, _a = 0, Aa = Math.random(), Sa = wa(1 .toString), dr = function(e) {
  return "Symbol(" + (e === void 0 ? "" : e) + ")_" + Sa(++_a + Aa, 36);
}, Ct = Ee, Ea = he, Ca = function(e) {
  return Ea(e) ? e : void 0;
}, On = function(e, t) {
  return arguments.length < 2 ? Ca(Ct[e]) : Ct[e] && Ct[e][t];
}, Ra = On, Pa = Ra("navigator", "userAgent") || "", Tn = Ee, Rt = Pa, Lr = Tn.process, Nr = Tn.Deno, Kr = Lr && Lr.versions || Nr && Nr.version, Hr = Kr && Kr.v8, ge, st;
Hr && (ge = Hr.split("."), st = ge[0] > 0 && ge[0] < 4 ? 1 : +(ge[0] + ge[1]));
!st && Rt && (ge = Rt.match(/Edge\/(\d+)/), (!ge || ge[1] >= 74) && (ge = Rt.match(/Chrome\/(\d+)/), ge && (st = +ge[1])));
var Oa = st, qr = Oa, Ta = ke, jn = !!Object.getOwnPropertySymbols && !Ta(function() {
  var e = Symbol();
  return !String(e) || !(Object(e) instanceof Symbol) || !Symbol.sham && qr && qr < 41;
}), ja = jn, kn = ja && !Symbol.sham && typeof Symbol.iterator == "symbol", ka = Ee, Ia = lr.exports, zr = Ke, $a = dr, Vr = jn, In = kn, Be = Ia("wks"), $e = ka.Symbol, Wr = $e && $e.for, Ua = In ? $e : $e && $e.withoutSetter || $a, dt = function(e) {
  if (!zr(Be, e) || !(Vr || typeof Be[e] == "string")) {
    var t = "Symbol." + e;
    Vr && zr($e, e) ? Be[e] = $e[e] : In && Wr ? Be[e] = Wr(t) : Be[e] = Ua(t);
  }
  return Be[e];
}, xa = dt, Fa = xa("toStringTag"), $n = {};
$n[Fa] = "z";
var Ba = String($n) === "[object z]", Un = Ne, Da = Un({}.toString), Ma = Un("".slice), La = function(e) {
  return Ma(Da(e), 8, -1);
}, Na = Ba, Ka = he, ot = La, Ha = dt, qa = Ha("toStringTag"), za = Object, Va = ot(function() {
  return arguments;
}()) == "Arguments", Wa = function(e, t) {
  try {
    return e[t];
  } catch {
  }
}, Ya = Na ? ot : function(e) {
  var t, r, o;
  return e === void 0 ? "Undefined" : e === null ? "Null" : typeof (r = Wa(t = za(e), qa)) == "string" ? r : Va ? ot(t) : (o = ot(t)) == "Object" && Ka(t.callee) ? "Arguments" : o;
}, Ga = String, xn = function(e) {
  try {
    return Ga(e);
  } catch {
    return "Object";
  }
}, pt = {}, Ja = Ee, Yr = Le, qt = Ja.document, Za = Yr(qt) && Yr(qt.createElement), Xa = function(e) {
  return Za ? qt.createElement(e) : {};
}, Qa = Ue, ei = ke, ti = Xa, ri = !Qa && !ei(function() {
  return Object.defineProperty(ti("div"), "a", {
    get: function() {
      return 7;
    }
  }).a != 7;
}), ni = Ue, oi = ke, ai = ni && oi(function() {
  return Object.defineProperty(function() {
  }, "prototype", {
    value: 42,
    writable: !1
  }).prototype != 42;
}), ii = Le, si = String, ui = TypeError, Fn = function(e) {
  if (ii(e))
    return e;
  throw ui(si(e) + " is not an object");
}, ci = Ne, Bn = ci({}.isPrototypeOf), fi = On, li = he, hi = Bn, di = kn, pi = Object, Dn = di ? function(e) {
  return typeof e == "symbol";
} : function(e) {
  var t = fi("Symbol");
  return li(t) && hi(t.prototype, pi(e));
}, yi = he, gi = xn, vi = TypeError, bi = function(e) {
  if (yi(e))
    return e;
  throw vi(gi(e) + " is not a function");
}, mi = bi, wi = Rn, _i = function(e, t) {
  var r = e[t];
  return wi(r) ? void 0 : mi(r);
}, Pt = cr, Ot = he, Tt = Le, Ai = TypeError, Si = function(e, t) {
  var r, o;
  if (t === "string" && Ot(r = e.toString) && !Tt(o = Pt(r, e)) || Ot(r = e.valueOf) && !Tt(o = Pt(r, e)) || t !== "string" && Ot(r = e.toString) && !Tt(o = Pt(r, e)))
    return o;
  throw Ai("Can't convert object to primitive value");
}, Ei = cr, Gr = Le, Jr = Dn, Ci = _i, Ri = Si, Pi = dt, Oi = TypeError, Ti = Pi("toPrimitive"), ji = function(e, t) {
  if (!Gr(e) || Jr(e))
    return e;
  var r = Ci(e, Ti), o;
  if (r) {
    if (t === void 0 && (t = "default"), o = Ei(r, e, t), !Gr(o) || Jr(o))
      return o;
    throw Oi("Can't convert object to primitive value");
  }
  return t === void 0 && (t = "number"), Ri(e, t);
}, ki = ji, Ii = Dn, $i = function(e) {
  var t = ki(e, "string");
  return Ii(t) ? t : t + "";
}, Ui = Ue, xi = ri, Fi = ai, tt = Fn, Zr = $i, Bi = TypeError, jt = Object.defineProperty, Di = Object.getOwnPropertyDescriptor, kt = "enumerable", It = "configurable", $t = "writable";
pt.f = Ui ? Fi ? function(t, r, o) {
  if (tt(t), r = Zr(r), tt(o), typeof t == "function" && r === "prototype" && "value" in o && $t in o && !o[$t]) {
    var i = Di(t, r);
    i && i[$t] && (t[r] = o.value, o = {
      configurable: It in o ? o[It] : i[It],
      enumerable: kt in o ? o[kt] : i[kt],
      writable: !1
    });
  }
  return jt(t, r, o);
} : jt : function(t, r, o) {
  if (tt(t), r = Zr(r), tt(o), xi)
    try {
      return jt(t, r, o);
    } catch {
    }
  if ("get" in o || "set" in o)
    throw Bi("Accessors not supported");
  return "value" in o && (t[r] = o.value), t;
};
var Mi = function(e, t) {
  return {
    enumerable: !(e & 1),
    configurable: !(e & 2),
    writable: !(e & 4),
    value: t
  };
}, Li = Ue, Ni = pt, Ki = Mi, Mn = Li ? function(e, t, r) {
  return Ni.f(e, t, Ki(1, r));
} : function(e, t, r) {
  return e[t] = r, e;
}, Ln = { exports: {} }, zt = Ue, Hi = Ke, Nn = Function.prototype, qi = zt && Object.getOwnPropertyDescriptor, pr = Hi(Nn, "name"), zi = pr && function() {
}.name === "something", Vi = pr && (!zt || zt && qi(Nn, "name").configurable), Wi = {
  EXISTS: pr,
  PROPER: zi,
  CONFIGURABLE: Vi
}, Yi = Ne, Gi = he, Vt = hr, Ji = Yi(Function.toString);
Gi(Vt.inspectSource) || (Vt.inspectSource = function(e) {
  return Ji(e);
});
var Zi = Vt.inspectSource, Xi = Ee, Qi = he, Xr = Xi.WeakMap, es = Qi(Xr) && /native code/.test(String(Xr)), ts = lr.exports, rs = dr, Qr = ts("keys"), Kn = function(e) {
  return Qr[e] || (Qr[e] = rs(e));
}, ns = es, Hn = Ee, os = Le, as = Mn, Ut = Ke, xt = hr, is = Kn, en = "Object already initialized", Wt = Hn.TypeError, ss = Hn.WeakMap, ut, Ye, ct, us = function(e) {
  return ct(e) ? Ye(e) : ut(e, {});
}, cs = function(e) {
  return function(t) {
    var r;
    if (!os(t) || (r = Ye(t)).type !== e)
      throw Wt("Incompatible receiver, " + e + " required");
    return r;
  };
};
if (ns || xt.state) {
  var _e = xt.state || (xt.state = new ss());
  _e.get = _e.get, _e.has = _e.has, _e.set = _e.set, ut = function(e, t) {
    if (_e.has(e))
      throw Wt(en);
    return t.facade = e, _e.set(e, t), t;
  }, Ye = function(e) {
    return _e.get(e) || {};
  }, ct = function(e) {
    return _e.has(e);
  };
} else {
  var ze = is("state");
  ut = function(e, t) {
    if (Ut(e, ze))
      throw Wt(en);
    return t.facade = e, as(e, ze, t), t;
  }, Ye = function(e) {
    return Ut(e, ze) ? e[ze] : {};
  }, ct = function(e) {
    return Ut(e, ze);
  };
}
var qn = {
  set: ut,
  get: Ye,
  has: ct,
  enforce: us,
  getterFor: cs
}, fs = ke, ls = he, rt = Ke, Yt = Ue, hs = Wi.CONFIGURABLE, ds = Zi, zn = qn, ps = zn.enforce, ys = zn.get, at = Object.defineProperty, gs = Yt && !fs(function() {
  return at(function() {
  }, "length", { value: 8 }).length !== 8;
}), vs = String(String).split("String"), bs = Ln.exports = function(e, t, r) {
  String(t).slice(0, 7) === "Symbol(" && (t = "[" + String(t).replace(/^Symbol\(([^)]*)\)/, "$1") + "]"), r && r.getter && (t = "get " + t), r && r.setter && (t = "set " + t), (!rt(e, "name") || hs && e.name !== t) && (Yt ? at(e, "name", { value: t, configurable: !0 }) : e.name = t), gs && r && rt(r, "arity") && e.length !== r.arity && at(e, "length", { value: r.arity });
  try {
    r && rt(r, "constructor") && r.constructor ? Yt && at(e, "prototype", { writable: !1 }) : e.prototype && (e.prototype = void 0);
  } catch {
  }
  var o = ps(e);
  return rt(o, "source") || (o.source = vs.join(typeof t == "string" ? t : "")), e;
};
Function.prototype.toString = bs(function() {
  return ls(this) && ys(this).source || ds(this);
}, "toString");
var ms = he, ws = pt, _s = Ln.exports, As = Pn, Ss = function(e, t, r, o) {
  o || (o = {});
  var i = o.enumerable, c = o.name !== void 0 ? o.name : t;
  if (ms(r) && _s(r, c, o), o.global)
    i ? e[t] = r : As(t, r);
  else {
    try {
      o.unsafe ? e[t] && (i = !0) : delete e[t];
    } catch {
    }
    i ? e[t] = r : ws.f(e, t, {
      value: r,
      enumerable: !1,
      configurable: !o.nonConfigurable,
      writable: !o.nonWritable
    });
  }
  return e;
}, Es = ke, Cs = !Es(function() {
  function e() {
  }
  return e.prototype.constructor = null, Object.getPrototypeOf(new e()) !== e.prototype;
}), Rs = Ke, Ps = he, Os = fr, Ts = Kn, js = Cs, tn = Ts("IE_PROTO"), Gt = Object, ks = Gt.prototype, Is = js ? Gt.getPrototypeOf : function(e) {
  var t = Os(e);
  if (Rs(t, tn))
    return t[tn];
  var r = t.constructor;
  return Ps(r) && t instanceof r ? r.prototype : t instanceof Gt ? ks : null;
}, $s = he, Us = String, xs = TypeError, Fs = function(e) {
  if (typeof e == "object" || $s(e))
    return e;
  throw xs("Can't set " + Us(e) + " as a prototype");
}, Bs = Ne, Ds = Fn, Ms = Fs, Ls = Object.setPrototypeOf || ("__proto__" in {} ? function() {
  var e = !1, t = {}, r;
  try {
    r = Bs(Object.getOwnPropertyDescriptor(Object.prototype, "__proto__").set), r(t, []), e = t instanceof Array;
  } catch {
  }
  return function(i, c) {
    return Ds(i), Ms(c), e ? r(i, c) : i.__proto__ = c, i;
  };
}() : void 0), Ns = ra, yr = Ue, ie = Ee, Vn = he, yt = Le, je = Ke, gr = Ya, Ks = xn, Hs = Mn, Jt = Ss, qs = pt.f, zs = Bn, gt = Is, He = Ls, Vs = dt, Ws = dr, Wn = qn, Yn = Wn.enforce, Ys = Wn.get, ft = ie.Int8Array, Zt = ft && ft.prototype, rn = ie.Uint8ClampedArray, nn = rn && rn.prototype, Se = ft && gt(ft), ve = Zt && gt(Zt), Gs = Object.prototype, vr = ie.TypeError, on = Vs("toStringTag"), Xt = Ws("TYPED_ARRAY_TAG"), lt = "TypedArrayConstructor", Pe = Ns && !!He && gr(ie.opera) !== "Opera", Gn = !1, ue, Te, Me, Oe = {
  Int8Array: 1,
  Uint8Array: 1,
  Uint8ClampedArray: 1,
  Int16Array: 2,
  Uint16Array: 2,
  Int32Array: 4,
  Uint32Array: 4,
  Float32Array: 4,
  Float64Array: 8
}, br = {
  BigInt64Array: 8,
  BigUint64Array: 8
}, Js = function(t) {
  if (!yt(t))
    return !1;
  var r = gr(t);
  return r === "DataView" || je(Oe, r) || je(br, r);
}, Jn = function(e) {
  var t = gt(e);
  if (!!yt(t)) {
    var r = Ys(t);
    return r && je(r, lt) ? r[lt] : Jn(t);
  }
}, Zn = function(e) {
  if (!yt(e))
    return !1;
  var t = gr(e);
  return je(Oe, t) || je(br, t);
}, Zs = function(e) {
  if (Zn(e))
    return e;
  throw vr("Target is not a typed array");
}, Xs = function(e) {
  if (Vn(e) && (!He || zs(Se, e)))
    return e;
  throw vr(Ks(e) + " is not a typed array constructor");
}, Qs = function(e, t, r, o) {
  if (!!yr) {
    if (r)
      for (var i in Oe) {
        var c = ie[i];
        if (c && je(c.prototype, e))
          try {
            delete c.prototype[e];
          } catch {
            try {
              c.prototype[e] = t;
            } catch {
            }
          }
      }
    (!ve[e] || r) && Jt(ve, e, r ? t : Pe && Zt[e] || t, o);
  }
}, eu = function(e, t, r) {
  var o, i;
  if (!!yr) {
    if (He) {
      if (r) {
        for (o in Oe)
          if (i = ie[o], i && je(i, e))
            try {
              delete i[e];
            } catch {
            }
      }
      if (!Se[e] || r)
        try {
          return Jt(Se, e, r ? t : Pe && Se[e] || t);
        } catch {
        }
      else
        return;
    }
    for (o in Oe)
      i = ie[o], i && (!i[e] || r) && Jt(i, e, t);
  }
};
for (ue in Oe)
  Te = ie[ue], Me = Te && Te.prototype, Me ? Yn(Me)[lt] = Te : Pe = !1;
for (ue in br)
  Te = ie[ue], Me = Te && Te.prototype, Me && (Yn(Me)[lt] = Te);
if ((!Pe || !Vn(Se) || Se === Function.prototype) && (Se = function() {
  throw vr("Incorrect invocation");
}, Pe))
  for (ue in Oe)
    ie[ue] && He(ie[ue], Se);
if ((!Pe || !ve || ve === Gs) && (ve = Se.prototype, Pe))
  for (ue in Oe)
    ie[ue] && He(ie[ue].prototype, ve);
Pe && gt(nn) !== ve && He(nn, ve);
if (yr && !je(ve, on)) {
  Gn = !0, qs(ve, on, { get: function() {
    return yt(this) ? this[Xt] : void 0;
  } });
  for (ue in Oe)
    ie[ue] && Hs(ie[ue], Xt, ue);
}
var tu = {
  NATIVE_ARRAY_BUFFER_VIEWS: Pe,
  TYPED_ARRAY_TAG: Gn && Xt,
  aTypedArray: Zs,
  aTypedArrayConstructor: Xs,
  exportTypedArrayMethod: Qs,
  exportTypedArrayStaticMethod: eu,
  getTypedArrayConstructor: Jn,
  isView: Js,
  isTypedArray: Zn,
  TypedArray: Se,
  TypedArrayPrototype: ve
}, ru = Math.ceil, nu = Math.floor, ou = Math.trunc || function(t) {
  var r = +t;
  return (r > 0 ? nu : ru)(r);
}, au = ou, Xn = function(e) {
  var t = +e;
  return t !== t || t === 0 ? 0 : au(t);
}, iu = Xn, su = Math.min, uu = function(e) {
  return e > 0 ? su(iu(e), 9007199254740991) : 0;
}, cu = uu, fu = function(e) {
  return cu(e.length);
}, lu = Xn, hu = RangeError, du = function(e) {
  var t = lu(e);
  if (t < 0)
    throw hu("The argument can't be less than 0");
  return t;
}, pu = du, yu = RangeError, gu = function(e, t) {
  var r = pu(e);
  if (r % t)
    throw yu("Wrong offset");
  return r;
}, Qn = Ee, eo = cr, mr = tu, vu = fu, bu = gu, mu = fr, to = ke, wu = Qn.RangeError, Qt = Qn.Int8Array, an = Qt && Qt.prototype, ro = an && an.set, _u = mr.aTypedArray, Au = mr.exportTypedArrayMethod, er = !to(function() {
  var e = new Uint8ClampedArray(2);
  return eo(ro, e, { length: 1, 0: 3 }, 1), e[1] !== 3;
}), Su = er && mr.NATIVE_ARRAY_BUFFER_VIEWS && to(function() {
  var e = new Qt(2);
  return e.set(1), e.set("2", 1), e[0] !== 0 || e[1] !== 2;
});
Au("set", function(t) {
  _u(this);
  var r = bu(arguments.length > 1 ? arguments[1] : void 0, 1), o = mu(t);
  if (er)
    return eo(ro, this, o, r);
  var i = this.length, c = vu(o), l = 0;
  if (c + r > i)
    throw wu("Wrong length");
  for (; l < c; )
    this[r + l] = o[l++];
}, !er || Su);
var wr = { exports: {} };
(function(e, t) {
  (function(r, o) {
    e.exports = o();
  })(typeof self < "u" ? self : typeof window < "u" ? window : Ie, function() {
    var r = "3.7.2", o = r, i = typeof atob == "function", c = typeof btoa == "function", l = typeof Buffer == "function", m = typeof TextDecoder == "function" ? new TextDecoder() : void 0, _ = typeof TextEncoder == "function" ? new TextEncoder() : void 0, I = "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/=", h = Array.prototype.slice.call(I), f = function(p) {
      var R = {};
      return p.forEach(function(K, ne) {
        return R[K] = ne;
      }), R;
    }(h), g = /^(?:[A-Za-z\d+\/]{4})*?(?:[A-Za-z\d+\/]{2}(?:==)?|[A-Za-z\d+\/]{3}=?)?$/, k = String.fromCharCode.bind(String), x = typeof Uint8Array.from == "function" ? Uint8Array.from.bind(Uint8Array) : function(p, R) {
      return R === void 0 && (R = function(K) {
        return K;
      }), new Uint8Array(Array.prototype.slice.call(p, 0).map(R));
    }, z = function(p) {
      return p.replace(/=/g, "").replace(/[+\/]/g, function(R) {
        return R == "+" ? "-" : "_";
      });
    }, E = function(p) {
      return p.replace(/[^A-Za-z0-9\+\/]/g, "");
    }, U = function(p) {
      for (var R, K, ne, te, oe = "", ye = p.length % 3, J = 0; J < p.length; ) {
        if ((K = p.charCodeAt(J++)) > 255 || (ne = p.charCodeAt(J++)) > 255 || (te = p.charCodeAt(J++)) > 255)
          throw new TypeError("invalid character found");
        R = K << 16 | ne << 8 | te, oe += h[R >> 18 & 63] + h[R >> 12 & 63] + h[R >> 6 & 63] + h[R & 63];
      }
      return ye ? oe.slice(0, ye - 3) + "===".substring(ye) : oe;
    }, v = c ? function(p) {
      return btoa(p);
    } : l ? function(p) {
      return Buffer.from(p, "binary").toString("base64");
    } : U, A = l ? function(p) {
      return Buffer.from(p).toString("base64");
    } : function(p) {
      for (var R = 4096, K = [], ne = 0, te = p.length; ne < te; ne += R)
        K.push(k.apply(null, p.subarray(ne, ne + R)));
      return v(K.join(""));
    }, T = function(p, R) {
      return R === void 0 && (R = !1), R ? z(A(p)) : A(p);
    }, N = function(p) {
      if (p.length < 2) {
        var R = p.charCodeAt(0);
        return R < 128 ? p : R < 2048 ? k(192 | R >>> 6) + k(128 | R & 63) : k(224 | R >>> 12 & 15) + k(128 | R >>> 6 & 63) + k(128 | R & 63);
      } else {
        var R = 65536 + (p.charCodeAt(0) - 55296) * 1024 + (p.charCodeAt(1) - 56320);
        return k(240 | R >>> 18 & 7) + k(128 | R >>> 12 & 63) + k(128 | R >>> 6 & 63) + k(128 | R & 63);
      }
    }, L = /[\uD800-\uDBFF][\uDC00-\uDFFFF]|[^\x00-\x7F]/g, M = function(p) {
      return p.replace(L, N);
    }, j = l ? function(p) {
      return Buffer.from(p, "utf8").toString("base64");
    } : _ ? function(p) {
      return A(_.encode(p));
    } : function(p) {
      return v(M(p));
    }, W = function(p, R) {
      return R === void 0 && (R = !1), R ? z(j(p)) : j(p);
    }, u = function(p) {
      return W(p, !0);
    }, b = /[\xC0-\xDF][\x80-\xBF]|[\xE0-\xEF][\x80-\xBF]{2}|[\xF0-\xF7][\x80-\xBF]{3}/g, S = function(p) {
      switch (p.length) {
        case 4:
          var R = (7 & p.charCodeAt(0)) << 18 | (63 & p.charCodeAt(1)) << 12 | (63 & p.charCodeAt(2)) << 6 | 63 & p.charCodeAt(3), K = R - 65536;
          return k((K >>> 10) + 55296) + k((K & 1023) + 56320);
        case 3:
          return k((15 & p.charCodeAt(0)) << 12 | (63 & p.charCodeAt(1)) << 6 | 63 & p.charCodeAt(2));
        default:
          return k((31 & p.charCodeAt(0)) << 6 | 63 & p.charCodeAt(1));
      }
    }, y = function(p) {
      return p.replace(b, S);
    }, a = function(p) {
      if (p = p.replace(/\s+/g, ""), !g.test(p))
        throw new TypeError("malformed base64.");
      p += "==".slice(2 - (p.length & 3));
      for (var R, K = "", ne, te, oe = 0; oe < p.length; )
        R = f[p.charAt(oe++)] << 18 | f[p.charAt(oe++)] << 12 | (ne = f[p.charAt(oe++)]) << 6 | (te = f[p.charAt(oe++)]), K += ne === 64 ? k(R >> 16 & 255) : te === 64 ? k(R >> 16 & 255, R >> 8 & 255) : k(R >> 16 & 255, R >> 8 & 255, R & 255);
      return K;
    }, s = i ? function(p) {
      return atob(E(p));
    } : l ? function(p) {
      return Buffer.from(p, "base64").toString("binary");
    } : a, d = l ? function(p) {
      return x(Buffer.from(p, "base64"));
    } : function(p) {
      return x(s(p), function(R) {
        return R.charCodeAt(0);
      });
    }, C = function(p) {
      return d(P(p));
    }, F = l ? function(p) {
      return Buffer.from(p, "base64").toString("utf8");
    } : m ? function(p) {
      return m.decode(d(p));
    } : function(p) {
      return y(s(p));
    }, P = function(p) {
      return E(p.replace(/[-_]/g, function(R) {
        return R == "-" ? "+" : "/";
      }));
    }, $ = function(p) {
      return F(P(p));
    }, Z = function(p) {
      if (typeof p != "string")
        return !1;
      var R = p.replace(/\s+/g, "").replace(/={0,2}$/, "");
      return !/[^\s0-9a-zA-Z\+/]/.test(R) || !/[^\s0-9a-zA-Z\-_]/.test(R);
    }, ee = function(p) {
      return {
        value: p,
        enumerable: !1,
        writable: !0,
        configurable: !0
      };
    }, X = function() {
      var p = function(R, K) {
        return Object.defineProperty(String.prototype, R, ee(K));
      };
      p("fromBase64", function() {
        return $(this);
      }), p("toBase64", function(R) {
        return W(this, R);
      }), p("toBase64URI", function() {
        return W(this, !0);
      }), p("toBase64URL", function() {
        return W(this, !0);
      }), p("toUint8Array", function() {
        return C(this);
      });
    }, be = function() {
      var p = function(R, K) {
        return Object.defineProperty(Uint8Array.prototype, R, ee(K));
      };
      p("toBase64", function(R) {
        return T(this, R);
      }), p("toBase64URI", function() {
        return T(this, !0);
      }), p("toBase64URL", function() {
        return T(this, !0);
      });
    }, ce = function() {
      X(), be();
    }, se = {
      version: r,
      VERSION: o,
      atob: s,
      atobPolyfill: a,
      btoa: v,
      btoaPolyfill: U,
      fromBase64: $,
      toBase64: W,
      encode: W,
      encodeURI: u,
      encodeURL: u,
      utob: M,
      btou: y,
      decode: $,
      isValid: Z,
      fromUint8Array: T,
      toUint8Array: C,
      extendString: X,
      extendUint8Array: be,
      extendBuiltins: ce
    };
    return se.Base64 = {}, Object.keys(se).forEach(function(p) {
      return se.Base64[p] = se[p];
    }), se;
  });
})(wr);
/**
 * @file Web Cryptography API shim
 * @author Artem S Vybornov <vybornov@gmail.com>
 * @license MIT
 */
(function(e, t) {
  typeof define == "function" && define.amd ? define([], function() {
    return t(e);
  }) : typeof module == "object" && module.exports ? module.exports = t(e) : t(e);
})(typeof self < "u" ? self : globalThis, function(e) {
  if (typeof Promise != "function")
    throw "Promise support required";
  var t = e.crypto || e.msCrypto;
  if (!t)
    return;
  var r = t.subtle || t.webkitSubtle;
  if (!r)
    return;
  var o = e.Crypto || t.constructor || Object, i = e.SubtleCrypto || r.constructor || Object;
  e.CryptoKey || e.Key;
  var c = e.navigator.userAgent.indexOf("Edge/") > -1, l = !!e.msCrypto && !c, m = !t.subtle && !!t.webkitSubtle;
  if (!l && !m)
    return;
  function _(u) {
    return btoa(u).replace(/\=+$/, "").replace(/\+/g, "-").replace(/\//g, "_");
  }
  function I(u) {
    return u += "===", u = u.slice(0, -u.length % 4), atob(u.replace(/-/g, "+").replace(/_/g, "/"));
  }
  function h(u) {
    for (var b = new Uint8Array(u.length), S = 0; S < u.length; S++)
      b[S] = u.charCodeAt(S);
    return b;
  }
  function f(u) {
    return u instanceof ArrayBuffer && (u = new Uint8Array(u)), String.fromCharCode.apply(String, u);
  }
  function g(u) {
    var b = { name: (u.name || u || "").toUpperCase().replace("V", "v") };
    switch (b.name) {
      case "SHA-1":
      case "SHA-256":
      case "SHA-384":
      case "SHA-512":
        break;
      case "AES-CBC":
      case "AES-GCM":
      case "AES-KW":
        u.length && (b.length = u.length);
        break;
      case "HMAC":
        u.hash && (b.hash = g(u.hash)), u.length && (b.length = u.length);
        break;
      case "RSAES-PKCS1-v1_5":
        u.publicExponent && (b.publicExponent = new Uint8Array(u.publicExponent)), u.modulusLength && (b.modulusLength = u.modulusLength);
        break;
      case "RSASSA-PKCS1-v1_5":
      case "RSA-OAEP":
        u.hash && (b.hash = g(u.hash)), u.publicExponent && (b.publicExponent = new Uint8Array(u.publicExponent)), u.modulusLength && (b.modulusLength = u.modulusLength);
        break;
      default:
        throw new SyntaxError("Bad algorithm name");
    }
    return b;
  }
  function k(u) {
    return {
      HMAC: {
        "SHA-1": "HS1",
        "SHA-256": "HS256",
        "SHA-384": "HS384",
        "SHA-512": "HS512"
      },
      "RSASSA-PKCS1-v1_5": {
        "SHA-1": "RS1",
        "SHA-256": "RS256",
        "SHA-384": "RS384",
        "SHA-512": "RS512"
      },
      "RSAES-PKCS1-v1_5": {
        "": "RSA1_5"
      },
      "RSA-OAEP": {
        "SHA-1": "RSA-OAEP",
        "SHA-256": "RSA-OAEP-256"
      },
      "AES-KW": {
        128: "A128KW",
        192: "A192KW",
        256: "A256KW"
      },
      "AES-GCM": {
        128: "A128GCM",
        192: "A192GCM",
        256: "A256GCM"
      },
      "AES-CBC": {
        128: "A128CBC",
        192: "A192CBC",
        256: "A256CBC"
      }
    }[u.name][(u.hash || {}).name || u.length || ""];
  }
  function x(u) {
    (u instanceof ArrayBuffer || u instanceof Uint8Array) && (u = JSON.parse(decodeURIComponent(escape(f(u)))));
    var b = { kty: u.kty, alg: u.alg, ext: u.ext || u.extractable };
    switch (b.kty) {
      case "oct":
        b.k = u.k;
      case "RSA":
        ["n", "e", "d", "p", "q", "dp", "dq", "qi", "oth"].forEach(function(S) {
          S in u && (b[S] = u[S]);
        });
        break;
      default:
        throw new TypeError("Unsupported key type");
    }
    return b;
  }
  function z(u) {
    var b = x(u);
    return l && (b.extractable = b.ext, delete b.ext), h(unescape(encodeURIComponent(JSON.stringify(b)))).buffer;
  }
  function E(u) {
    var b = T(u), S = !1;
    b.length > 2 && (S = !0, b.shift());
    var y = { ext: !0 };
    switch (b[0][0]) {
      case "1.2.840.113549.1.1.1":
        var a = ["n", "e", "d", "p", "q", "dp", "dq", "qi"], s = T(b[1]);
        S && s.shift();
        for (var d = 0; d < s.length; d++)
          s[d][0] || (s[d] = s[d].subarray(1)), y[a[d]] = _(f(s[d]));
        y.kty = "RSA";
        break;
      default:
        throw new TypeError("Unsupported key type");
    }
    return y;
  }
  function U(u) {
    var b, S = [["", null]], y = !1;
    switch (u.kty) {
      case "RSA":
        for (var a = ["n", "e", "d", "p", "q", "dp", "dq", "qi"], s = [], d = 0; d < a.length && a[d] in u; d++) {
          var C = s[d] = h(I(u[a[d]]));
          C[0] & 128 && (s[d] = new Uint8Array(C.length + 1), s[d].set(C, 1));
        }
        s.length > 2 && (y = !0, s.unshift(new Uint8Array([0]))), S[0][0] = "1.2.840.113549.1.1.1", b = s;
        break;
      default:
        throw new TypeError("Unsupported key type");
    }
    return S.push(new Uint8Array(N(b)).buffer), y ? S.unshift(new Uint8Array([0])) : S[1] = { tag: 3, value: S[1] }, new Uint8Array(N(S)).buffer;
  }
  var v = { KoZIhvcNAQEB: "1.2.840.113549.1.1.1" }, A = { "1.2.840.113549.1.1.1": "KoZIhvcNAQEB" };
  function T(u, b) {
    if (u instanceof ArrayBuffer && (u = new Uint8Array(u)), b || (b = { pos: 0, end: u.length }), b.end - b.pos < 2 || b.end > u.length)
      throw new RangeError("Malformed DER");
    var S = u[b.pos++], y = u[b.pos++];
    if (y >= 128) {
      if (y &= 127, b.end - b.pos < y)
        throw new RangeError("Malformed DER");
      for (var a = 0; y--; )
        a <<= 8, a |= u[b.pos++];
      y = a;
    }
    if (b.end - b.pos < y)
      throw new RangeError("Malformed DER");
    var s;
    switch (S) {
      case 2:
        s = u.subarray(b.pos, b.pos += y);
        break;
      case 3:
        if (u[b.pos++])
          throw new Error("Unsupported bit string");
        y--;
      case 4:
        s = new Uint8Array(u.subarray(b.pos, b.pos += y)).buffer;
        break;
      case 5:
        s = null;
        break;
      case 6:
        var d = btoa(f(u.subarray(b.pos, b.pos += y)));
        if (!(d in v))
          throw new Error("Unsupported OBJECT ID " + d);
        s = v[d];
        break;
      case 48:
        s = [];
        for (var C = b.pos + y; b.pos < C; )
          s.push(T(u, b));
        break;
      default:
        throw new Error("Unsupported DER tag 0x" + S.toString(16));
    }
    return s;
  }
  function N(u, b) {
    b || (b = []);
    var S = 0, y = 0, a = b.length + 2;
    if (b.push(0, 0), u instanceof Uint8Array) {
      S = 2, y = u.length;
      for (var s = 0; s < y; s++)
        b.push(u[s]);
    } else if (u instanceof ArrayBuffer) {
      S = 4, y = u.byteLength, u = new Uint8Array(u);
      for (var s = 0; s < y; s++)
        b.push(u[s]);
    } else if (u === null)
      S = 5, y = 0;
    else if (typeof u == "string" && u in A) {
      var d = h(atob(A[u]));
      S = 6, y = d.length;
      for (var s = 0; s < y; s++)
        b.push(d[s]);
    } else if (u instanceof Array) {
      for (var s = 0; s < u.length; s++)
        N(u[s], b);
      S = 48, y = b.length - a;
    } else if (typeof u == "object" && u.tag === 3 && u.value instanceof ArrayBuffer) {
      u = new Uint8Array(u.value), S = 3, y = u.byteLength, b.push(0);
      for (var s = 0; s < y; s++)
        b.push(u[s]);
      y++;
    } else
      throw new Error("Unsupported DER value " + u);
    if (y >= 128) {
      var C = y, y = 4;
      for (b.splice(a, 0, C >> 24 & 255, C >> 16 & 255, C >> 8 & 255, C & 255); y > 1 && !(C >> 24); )
        C <<= 8, y--;
      y < 4 && b.splice(a, 4 - y), y |= 128;
    }
    return b.splice(a - 2, 2, S, y), b;
  }
  function L(u, b, S, y) {
    Object.defineProperties(this, {
      _key: {
        value: u
      },
      type: {
        value: u.type,
        enumerable: !0
      },
      extractable: {
        value: S === void 0 ? u.extractable : S,
        enumerable: !0
      },
      algorithm: {
        value: b === void 0 ? u.algorithm : b,
        enumerable: !0
      },
      usages: {
        value: y === void 0 ? u.usages : y,
        enumerable: !0
      }
    });
  }
  function M(u) {
    return u === "verify" || u === "encrypt" || u === "wrapKey";
  }
  function j(u) {
    return u === "sign" || u === "decrypt" || u === "unwrapKey";
  }
  if (["generateKey", "importKey", "unwrapKey"].forEach(function(u) {
    var b = r[u];
    r[u] = function(S, y, a) {
      var s = [].slice.call(arguments), d, C, F;
      switch (u) {
        case "generateKey":
          d = g(S), C = y, F = a;
          break;
        case "importKey":
          d = g(a), C = s[3], F = s[4], S === "jwk" && (y = x(y), y.alg || (y.alg = k(d)), y.key_ops || (y.key_ops = y.kty !== "oct" ? "d" in y ? F.filter(j) : F.filter(M) : F.slice()), s[1] = z(y));
          break;
        case "unwrapKey":
          d = s[4], C = s[5], F = s[6], s[2] = a._key;
          break;
      }
      if (u === "generateKey" && d.name === "HMAC" && d.hash)
        return d.length = d.length || { "SHA-1": 512, "SHA-256": 512, "SHA-384": 1024, "SHA-512": 1024 }[d.hash.name], r.importKey("raw", t.getRandomValues(new Uint8Array(d.length + 7 >> 3)), d, C, F);
      if (m && u === "generateKey" && d.name === "RSASSA-PKCS1-v1_5" && (!d.modulusLength || d.modulusLength >= 2048))
        return S = g(S), S.name = "RSAES-PKCS1-v1_5", delete S.hash, r.generateKey(S, !0, ["encrypt", "decrypt"]).then(function($) {
          return Promise.all([
            r.exportKey("jwk", $.publicKey),
            r.exportKey("jwk", $.privateKey)
          ]);
        }).then(function($) {
          return $[0].alg = $[1].alg = k(d), $[0].key_ops = F.filter(M), $[1].key_ops = F.filter(j), Promise.all([
            r.importKey("jwk", $[0], d, !0, $[0].key_ops),
            r.importKey("jwk", $[1], d, C, $[1].key_ops)
          ]);
        }).then(function($) {
          return {
            publicKey: $[0],
            privateKey: $[1]
          };
        });
      if ((m || l && (d.hash || {}).name === "SHA-1") && u === "importKey" && S === "jwk" && d.name === "HMAC" && y.kty === "oct")
        return r.importKey("raw", h(I(y.k)), a, s[3], s[4]);
      if (m && u === "importKey" && (S === "spki" || S === "pkcs8"))
        return r.importKey("jwk", E(y), a, s[3], s[4]);
      if (l && u === "unwrapKey")
        return r.decrypt(s[3], a, y).then(function($) {
          return r.importKey(S, $, s[4], s[5], s[6]);
        });
      var P;
      try {
        P = b.apply(r, s);
      } catch ($) {
        return Promise.reject($);
      }
      return l && (P = new Promise(function($, Z) {
        P.onabort = P.onerror = function(ee) {
          Z(ee);
        }, P.oncomplete = function(ee) {
          $(ee.target.result);
        };
      })), P = P.then(function($) {
        return d.name === "HMAC" && (d.length || (d.length = 8 * $.algorithm.length)), d.name.search("RSA") == 0 && (d.modulusLength || (d.modulusLength = ($.publicKey || $).algorithm.modulusLength), d.publicExponent || (d.publicExponent = ($.publicKey || $).algorithm.publicExponent)), $.publicKey && $.privateKey ? $ = {
          publicKey: new L($.publicKey, d, C, F.filter(M)),
          privateKey: new L($.privateKey, d, C, F.filter(j))
        } : $ = new L($, d, C, F), $;
      }), P;
    };
  }), ["exportKey", "wrapKey"].forEach(function(u) {
    var b = r[u];
    r[u] = function(S, y, a) {
      var s = [].slice.call(arguments);
      switch (u) {
        case "exportKey":
          s[1] = y._key;
          break;
        case "wrapKey":
          s[1] = y._key, s[2] = a._key;
          break;
      }
      if ((m || l && (y.algorithm.hash || {}).name === "SHA-1") && u === "exportKey" && S === "jwk" && y.algorithm.name === "HMAC" && (s[0] = "raw"), m && u === "exportKey" && (S === "spki" || S === "pkcs8") && (s[0] = "jwk"), l && u === "wrapKey")
        return r.exportKey(S, y).then(function(C) {
          return S === "jwk" && (C = h(unescape(encodeURIComponent(JSON.stringify(x(C)))))), r.encrypt(s[3], a, C);
        });
      var d;
      try {
        d = b.apply(r, s);
      } catch (C) {
        return Promise.reject(C);
      }
      return l && (d = new Promise(function(C, F) {
        d.onabort = d.onerror = function(P) {
          F(P);
        }, d.oncomplete = function(P) {
          C(P.target.result);
        };
      })), u === "exportKey" && S === "jwk" && (d = d.then(function(C) {
        return (m || l && (y.algorithm.hash || {}).name === "SHA-1") && y.algorithm.name === "HMAC" ? { kty: "oct", alg: k(y.algorithm), key_ops: y.usages.slice(), ext: !0, k: _(f(C)) } : (C = x(C), C.alg || (C.alg = k(y.algorithm)), C.key_ops || (C.key_ops = y.type === "public" ? y.usages.filter(M) : y.type === "private" ? y.usages.filter(j) : y.usages.slice()), C);
      })), m && u === "exportKey" && (S === "spki" || S === "pkcs8") && (d = d.then(function(C) {
        return C = U(x(C)), C;
      })), d;
    };
  }), ["encrypt", "decrypt", "sign", "verify"].forEach(function(u) {
    var b = r[u];
    r[u] = function(S, y, a, s) {
      if (l && (!a.byteLength || s && !s.byteLength))
        throw new Error("Empy input is not allowed");
      var d = [].slice.call(arguments), C = g(S);
      if (l && u === "decrypt" && C.name === "AES-GCM") {
        var F = S.tagLength >> 3;
        d[2] = (a.buffer || a).slice(0, a.byteLength - F), S.tag = (a.buffer || a).slice(a.byteLength - F);
      }
      d[1] = y._key;
      var P;
      try {
        P = b.apply(r, d);
      } catch ($) {
        return Promise.reject($);
      }
      return l && (P = new Promise(function($, Z) {
        P.onabort = P.onerror = function(ee) {
          Z(ee);
        }, P.oncomplete = function(X) {
          var X = X.target.result;
          if (u === "encrypt" && X instanceof AesGcmEncryptResult) {
            var be = X.ciphertext, ce = X.tag;
            X = new Uint8Array(be.byteLength + ce.byteLength), X.set(new Uint8Array(be), 0), X.set(new Uint8Array(ce), be.byteLength), X = X.buffer;
          }
          $(X);
        };
      })), P;
    };
  }), l) {
    var W = r.digest;
    r.digest = function(u, b) {
      if (!b.byteLength)
        throw new Error("Empy input is not allowed");
      var S;
      try {
        S = W.call(r, u, b);
      } catch (y) {
        return Promise.reject(y);
      }
      return S = new Promise(function(y, a) {
        S.onabort = S.onerror = function(s) {
          a(s);
        }, S.oncomplete = function(s) {
          y(s.target.result);
        };
      }), S;
    }, e.crypto = Object.create(t, {
      getRandomValues: { value: function(u) {
        return t.getRandomValues(u);
      } },
      subtle: { value: r }
    }), e.CryptoKey = L;
  }
  m && (t.subtle = r, e.Crypto = o, e.SubtleCrypto = i, e.CryptoKey = L);
});
const Eu = window.crypto, Cu = /* @__PURE__ */ Object.freeze(/* @__PURE__ */ Object.defineProperty({
  __proto__: null,
  default: Eu
}, Symbol.toStringTag, { value: "Module" })), Ru = /* @__PURE__ */ Oo(Cu);
Object.defineProperty(de, "__esModule", {
  value: !0
});
de.signCompactJws = de.importJWK = de.generatePKCEChallenge = de.digestSha256 = de.randomBytes = void 0;
const We = wr.exports, no = typeof globalThis == "object" && globalThis.crypto ? globalThis.crypto : Ru.default, _r = no.subtle, Pu = {
  ES384: {
    name: "ECDSA",
    namedCurve: "P-384"
  },
  RS384: {
    name: "RSASSA-PKCS1-v1_5",
    modulusLength: 4096,
    publicExponent: new Uint8Array([1, 0, 1]),
    hash: {
      name: "SHA-384"
    }
  }
};
function oo(e) {
  return no.getRandomValues(new Uint8Array(e));
}
de.randomBytes = oo;
async function ao(e) {
  const t = new TextEncoder().encode(e), r = await _r.digest("SHA-256", t);
  return new Uint8Array(r);
}
de.digestSha256 = ao;
const Ou = async (e = 96) => {
  const t = oo(e), r = (0, We.fromUint8Array)(t, !0);
  return {
    codeChallenge: (0, We.fromUint8Array)(await ao(r), !0),
    codeVerifier: r
  };
};
de.generatePKCEChallenge = Ou;
async function Tu(e) {
  if (!e.alg)
    throw new Error('The "alg" property of the JWK must be set to "ES384" or "RS384"');
  if (Array.isArray(e.key_ops) || (e.key_ops = ["sign"]), !e.key_ops.includes("sign"))
    throw new Error('The "key_ops" property of the JWK does not contain "sign"');
  try {
    return await _r.importKey(
      "jwk",
      e,
      Pu[e.alg],
      e.ext === !0,
      e.key_ops
    );
  } catch (t) {
    throw new Error(`The ${e.alg} is not supported by this browser: ${t}`);
  }
}
de.importJWK = Tu;
async function ju(e, t, r, o) {
  const i = JSON.stringify(Object.assign(Object.assign({}, r), {
    alg: e
  })), c = JSON.stringify(o), l = `${(0, We.encodeURL)(i)}.${(0, We.encodeURL)(c)}`, m = await _r.sign(Object.assign(Object.assign({}, t.algorithm), {
    hash: "SHA-384"
  }), t, new TextEncoder().encode(l));
  return `${l}.${(0, We.fromUint8Array)(new Uint8Array(m), !0)}`;
}
de.signCompactJws = ju;
Object.defineProperty(rr, "__esModule", {
  value: !0
});
const Ft = dn, ku = ht, Iu = ur, sn = de, Bt = wr.exports;
class $u {
  constructor(t = {}) {
    this._url = null, this._storage = null, this.security = sn, this.options = Object.assign({
      replaceBrowserHistory: !0,
      fullSessionStorageSupport: !0,
      refreshTokenWithCredentials: "same-origin"
    }, t);
  }
  relative(t) {
    return new URL(t, this.getUrl().href).href;
  }
  get fhir() {
    return typeof fhir == "function" ? fhir : null;
  }
  getUrl() {
    return this._url || (this._url = new URL(location + "")), this._url;
  }
  redirect(t) {
    location.href = t;
  }
  getStorage() {
    return this._storage || (this._storage = new Iu.default()), this._storage;
  }
  getAbortController() {
    return AbortController;
  }
  atob(t) {
    return window.atob(t);
  }
  btoa(t) {
    return window.btoa(t);
  }
  base64urlencode(t) {
    return typeof t == "string" ? (0, Bt.encodeURL)(t) : (0, Bt.fromUint8Array)(t, !0);
  }
  base64urldecode(t) {
    return (0, Bt.decode)(t);
  }
  getSmartApi() {
    return {
      ready: (...t) => (0, Ft.ready)(this, ...t),
      authorize: (t) => (0, Ft.authorize)(this, t),
      init: (t) => (0, Ft.init)(this, t),
      client: (t) => new ku.default(this, t),
      options: this.options,
      utils: {
        security: sn
      }
    };
  }
}
rr.default = $u;
var un = {}, cn;
function Uu() {
  return cn || (cn = 1, function(e) {
    e();
  }(function() {
    function e(E, U) {
      if (!(E instanceof U))
        throw new TypeError("Cannot call a class as a function");
    }
    function t(E, U) {
      for (var v = 0; v < U.length; v++) {
        var A = U[v];
        A.enumerable = A.enumerable || !1, A.configurable = !0, "value" in A && (A.writable = !0), Object.defineProperty(E, A.key, A);
      }
    }
    function r(E, U, v) {
      return U && t(E.prototype, U), v && t(E, v), E;
    }
    function o(E, U) {
      if (typeof U != "function" && U !== null)
        throw new TypeError("Super expression must either be null or a function");
      E.prototype = Object.create(U && U.prototype, {
        constructor: {
          value: E,
          writable: !0,
          configurable: !0
        }
      }), U && c(E, U);
    }
    function i(E) {
      return i = Object.setPrototypeOf ? Object.getPrototypeOf : function(v) {
        return v.__proto__ || Object.getPrototypeOf(v);
      }, i(E);
    }
    function c(E, U) {
      return c = Object.setPrototypeOf || function(A, T) {
        return A.__proto__ = T, A;
      }, c(E, U);
    }
    function l() {
      if (typeof Reflect > "u" || !Reflect.construct || Reflect.construct.sham)
        return !1;
      if (typeof Proxy == "function")
        return !0;
      try {
        return Boolean.prototype.valueOf.call(Reflect.construct(Boolean, [], function() {
        })), !0;
      } catch {
        return !1;
      }
    }
    function m(E) {
      if (E === void 0)
        throw new ReferenceError("this hasn't been initialised - super() hasn't been called");
      return E;
    }
    function _(E, U) {
      return U && (typeof U == "object" || typeof U == "function") ? U : m(E);
    }
    function I(E) {
      var U = l();
      return function() {
        var A = i(E), T;
        if (U) {
          var N = i(this).constructor;
          T = Reflect.construct(A, arguments, N);
        } else
          T = A.apply(this, arguments);
        return _(this, T);
      };
    }
    function h(E, U) {
      for (; !Object.prototype.hasOwnProperty.call(E, U) && (E = i(E), E !== null); )
        ;
      return E;
    }
    function f(E, U, v) {
      return typeof Reflect < "u" && Reflect.get ? f = Reflect.get : f = function(T, N, L) {
        var M = h(T, N);
        if (!!M) {
          var j = Object.getOwnPropertyDescriptor(M, N);
          return j.get ? j.get.call(L) : j.value;
        }
      }, f(E, U, v || E);
    }
    var g = /* @__PURE__ */ function() {
      function E() {
        e(this, E), Object.defineProperty(this, "listeners", {
          value: {},
          writable: !0,
          configurable: !0
        });
      }
      return r(E, [{
        key: "addEventListener",
        value: function(v, A, T) {
          v in this.listeners || (this.listeners[v] = []), this.listeners[v].push({
            callback: A,
            options: T
          });
        }
      }, {
        key: "removeEventListener",
        value: function(v, A) {
          if (v in this.listeners) {
            for (var T = this.listeners[v], N = 0, L = T.length; N < L; N++)
              if (T[N].callback === A) {
                T.splice(N, 1);
                return;
              }
          }
        }
      }, {
        key: "dispatchEvent",
        value: function(v) {
          if (v.type in this.listeners) {
            for (var A = this.listeners[v.type], T = A.slice(), N = 0, L = T.length; N < L; N++) {
              var M = T[N];
              try {
                M.callback.call(this, v);
              } catch (j) {
                Promise.resolve().then(function() {
                  throw j;
                });
              }
              M.options && M.options.once && this.removeEventListener(v.type, M.callback);
            }
            return !v.defaultPrevented;
          }
        }
      }]), E;
    }(), k = /* @__PURE__ */ function(E) {
      o(v, E);
      var U = I(v);
      function v() {
        var A;
        return e(this, v), A = U.call(this), A.listeners || g.call(m(A)), Object.defineProperty(m(A), "aborted", {
          value: !1,
          writable: !0,
          configurable: !0
        }), Object.defineProperty(m(A), "onabort", {
          value: null,
          writable: !0,
          configurable: !0
        }), A;
      }
      return r(v, [{
        key: "toString",
        value: function() {
          return "[object AbortSignal]";
        }
      }, {
        key: "dispatchEvent",
        value: function(T) {
          T.type === "abort" && (this.aborted = !0, typeof this.onabort == "function" && this.onabort.call(this, T)), f(i(v.prototype), "dispatchEvent", this).call(this, T);
        }
      }]), v;
    }(g), x = /* @__PURE__ */ function() {
      function E() {
        e(this, E), Object.defineProperty(this, "signal", {
          value: new k(),
          writable: !0,
          configurable: !0
        });
      }
      return r(E, [{
        key: "abort",
        value: function() {
          var v;
          try {
            v = new Event("abort");
          } catch {
            typeof document < "u" ? document.createEvent ? (v = document.createEvent("Event"), v.initEvent("abort", !1, !1)) : (v = document.createEventObject(), v.type = "abort") : v = {
              type: "abort",
              bubbles: !1,
              cancelable: !1
            };
          }
          this.signal.dispatchEvent(v);
        }
      }, {
        key: "toString",
        value: function() {
          return "[object AbortController]";
        }
      }]), E;
    }();
    typeof Symbol < "u" && Symbol.toStringTag && (x.prototype[Symbol.toStringTag] = "AbortController", k.prototype[Symbol.toStringTag] = "AbortSignal");
    function z(E) {
      return E.__FORCE_INSTALL_ABORTCONTROLLER_POLYFILL ? (console.log("__FORCE_INSTALL_ABORTCONTROLLER_POLYFILL=true is set, will force install polyfill"), !0) : typeof E.Request == "function" && !E.Request.prototype.hasOwnProperty("signal") || !E.AbortController;
    }
    (function(E) {
      !z(E) || (E.AbortController = x, E.AbortSignal = k);
    })(typeof self < "u" ? self : Ie);
  })), un;
}
const xu = rr, Fu = new xu.default(), {
  ready: Bu,
  authorize: Du,
  init: Mu,
  client: Lu,
  options: Nu,
  utils: Ku
} = Fu.getSmartApi();
if (typeof FHIRCLIENT_PURE > "u") {
  const e = or();
  Uu(), window.fetch || (window.fetch = e.default, window.Headers = e.Headers, window.Request = e.Request, window.Response = e.Response);
}
const Hu = {
  AbortController: window.AbortController,
  client: Lu,
  utils: Ku,
  oauth2: {
    settings: Nu,
    ready: Bu,
    authorize: Du,
    init: Mu
  }
};
var io = Hu, so = { exports: {} }, De = {};
/*
object-assign
(c) Sindre Sorhus
@license MIT
*/
var Dt, fn;
function uo() {
  if (fn)
    return Dt;
  fn = 1;
  var e = Object.getOwnPropertySymbols, t = Object.prototype.hasOwnProperty, r = Object.prototype.propertyIsEnumerable;
  function o(c) {
    if (c == null)
      throw new TypeError("Object.assign cannot be called with null or undefined");
    return Object(c);
  }
  function i() {
    try {
      if (!Object.assign)
        return !1;
      var c = new String("abc");
      if (c[5] = "de", Object.getOwnPropertyNames(c)[0] === "5")
        return !1;
      for (var l = {}, m = 0; m < 10; m++)
        l["_" + String.fromCharCode(m)] = m;
      var _ = Object.getOwnPropertyNames(l).map(function(h) {
        return l[h];
      });
      if (_.join("") !== "0123456789")
        return !1;
      var I = {};
      return "abcdefghijklmnopqrst".split("").forEach(function(h) {
        I[h] = h;
      }), Object.keys(Object.assign({}, I)).join("") === "abcdefghijklmnopqrst";
    } catch {
      return !1;
    }
  }
  return Dt = i() ? Object.assign : function(c, l) {
    for (var m, _ = o(c), I, h = 1; h < arguments.length; h++) {
      m = Object(arguments[h]);
      for (var f in m)
        t.call(m, f) && (_[f] = m[f]);
      if (e) {
        I = e(m);
        for (var g = 0; g < I.length; g++)
          r.call(m, I[g]) && (_[I[g]] = m[I[g]]);
      }
    }
    return _;
  }, Dt;
}
/** @license React v17.0.2
 * react-jsx-runtime.production.min.js
 *
 * Copyright (c) Facebook, Inc. and its affiliates.
 *
 * This source code is licensed under the MIT license found in the
 * LICENSE file in the root directory of this source tree.
 */
var ln;
function qu() {
  if (ln)
    return De;
  ln = 1, uo();
  var e = tr, t = 60103;
  if (De.Fragment = 60107, typeof Symbol == "function" && Symbol.for) {
    var r = Symbol.for;
    t = r("react.element"), De.Fragment = r("react.fragment");
  }
  var o = e.__SECRET_INTERNALS_DO_NOT_USE_OR_YOU_WILL_BE_FIRED.ReactCurrentOwner, i = Object.prototype.hasOwnProperty, c = { key: !0, ref: !0, __self: !0, __source: !0 };
  function l(m, _, I) {
    var h, f = {}, g = null, k = null;
    I !== void 0 && (g = "" + I), _.key !== void 0 && (g = "" + _.key), _.ref !== void 0 && (k = _.ref);
    for (h in _)
      i.call(_, h) && !c.hasOwnProperty(h) && (f[h] = _[h]);
    if (m && m.defaultProps)
      for (h in _ = m.defaultProps, _)
        f[h] === void 0 && (f[h] = _[h]);
    return { $$typeof: t, type: m, key: g, ref: k, props: f, _owner: o.current };
  }
  return De.jsx = l, De.jsxs = l, De;
}
var Mt = {};
/** @license React v17.0.2
 * react-jsx-runtime.development.js
 *
 * Copyright (c) Facebook, Inc. and its affiliates.
 *
 * This source code is licensed under the MIT license found in the
 * LICENSE file in the root directory of this source tree.
 */
var hn;
function zu() {
  return hn || (hn = 1, function(e) {
    process.env.NODE_ENV !== "production" && function() {
      var t = tr, r = uo(), o = 60103, i = 60106;
      e.Fragment = 60107;
      var c = 60108, l = 60114, m = 60109, _ = 60110, I = 60112, h = 60113, f = 60120, g = 60115, k = 60116, x = 60121, z = 60122, E = 60117, U = 60129, v = 60131;
      if (typeof Symbol == "function" && Symbol.for) {
        var A = Symbol.for;
        o = A("react.element"), i = A("react.portal"), e.Fragment = A("react.fragment"), c = A("react.strict_mode"), l = A("react.profiler"), m = A("react.provider"), _ = A("react.context"), I = A("react.forward_ref"), h = A("react.suspense"), f = A("react.suspense_list"), g = A("react.memo"), k = A("react.lazy"), x = A("react.block"), z = A("react.server.block"), E = A("react.fundamental"), A("react.scope"), A("react.opaque.id"), U = A("react.debug_trace_mode"), A("react.offscreen"), v = A("react.legacy_hidden");
      }
      var T = typeof Symbol == "function" && Symbol.iterator, N = "@@iterator";
      function L(n) {
        if (n === null || typeof n != "object")
          return null;
        var w = T && n[T] || n[N];
        return typeof w == "function" ? w : null;
      }
      var M = t.__SECRET_INTERNALS_DO_NOT_USE_OR_YOU_WILL_BE_FIRED;
      function j(n) {
        {
          for (var w = arguments.length, O = new Array(w > 1 ? w - 1 : 0), D = 1; D < w; D++)
            O[D - 1] = arguments[D];
          W("error", n, O);
        }
      }
      function W(n, w, O) {
        {
          var D = M.ReactDebugCurrentFrame, Y = D.getStackAddendum();
          Y !== "" && (w += "%s", O = O.concat([Y]));
          var G = O.map(function(V) {
            return "" + V;
          });
          G.unshift("Warning: " + w), Function.prototype.apply.call(console[n], console, G);
        }
      }
      var u = !1;
      function b(n) {
        return !!(typeof n == "string" || typeof n == "function" || n === e.Fragment || n === l || n === U || n === c || n === h || n === f || n === v || u || typeof n == "object" && n !== null && (n.$$typeof === k || n.$$typeof === g || n.$$typeof === m || n.$$typeof === _ || n.$$typeof === I || n.$$typeof === E || n.$$typeof === x || n[0] === z));
      }
      function S(n, w, O) {
        var D = w.displayName || w.name || "";
        return n.displayName || (D !== "" ? O + "(" + D + ")" : O);
      }
      function y(n) {
        return n.displayName || "Context";
      }
      function a(n) {
        if (n == null)
          return null;
        if (typeof n.tag == "number" && j("Received an unexpected object in getComponentName(). This is likely a bug in React. Please file an issue."), typeof n == "function")
          return n.displayName || n.name || null;
        if (typeof n == "string")
          return n;
        switch (n) {
          case e.Fragment:
            return "Fragment";
          case i:
            return "Portal";
          case l:
            return "Profiler";
          case c:
            return "StrictMode";
          case h:
            return "Suspense";
          case f:
            return "SuspenseList";
        }
        if (typeof n == "object")
          switch (n.$$typeof) {
            case _:
              var w = n;
              return y(w) + ".Consumer";
            case m:
              var O = n;
              return y(O._context) + ".Provider";
            case I:
              return S(n, n.render, "ForwardRef");
            case g:
              return a(n.type);
            case x:
              return a(n._render);
            case k: {
              var D = n, Y = D._payload, G = D._init;
              try {
                return a(G(Y));
              } catch {
                return null;
              }
            }
          }
        return null;
      }
      var s = 0, d, C, F, P, $, Z, ee;
      function X() {
      }
      X.__reactDisabledLog = !0;
      function be() {
        {
          if (s === 0) {
            d = console.log, C = console.info, F = console.warn, P = console.error, $ = console.group, Z = console.groupCollapsed, ee = console.groupEnd;
            var n = {
              configurable: !0,
              enumerable: !0,
              value: X,
              writable: !0
            };
            Object.defineProperties(console, {
              info: n,
              log: n,
              warn: n,
              error: n,
              group: n,
              groupCollapsed: n,
              groupEnd: n
            });
          }
          s++;
        }
      }
      function ce() {
        {
          if (s--, s === 0) {
            var n = {
              configurable: !0,
              enumerable: !0,
              writable: !0
            };
            Object.defineProperties(console, {
              log: r({}, n, {
                value: d
              }),
              info: r({}, n, {
                value: C
              }),
              warn: r({}, n, {
                value: F
              }),
              error: r({}, n, {
                value: P
              }),
              group: r({}, n, {
                value: $
              }),
              groupCollapsed: r({}, n, {
                value: Z
              }),
              groupEnd: r({}, n, {
                value: ee
              })
            });
          }
          s < 0 && j("disabledDepth fell below zero. This is a bug in React. Please file an issue.");
        }
      }
      var se = M.ReactCurrentDispatcher, p;
      function R(n, w, O) {
        {
          if (p === void 0)
            try {
              throw Error();
            } catch (Y) {
              var D = Y.stack.trim().match(/\n( *(at )?)/);
              p = D && D[1] || "";
            }
          return `
` + p + n;
        }
      }
      var K = !1, ne;
      {
        var te = typeof WeakMap == "function" ? WeakMap : Map;
        ne = new te();
      }
      function oe(n, w) {
        if (!n || K)
          return "";
        {
          var O = ne.get(n);
          if (O !== void 0)
            return O;
        }
        var D;
        K = !0;
        var Y = Error.prepareStackTrace;
        Error.prepareStackTrace = void 0;
        var G;
        G = se.current, se.current = null, be();
        try {
          if (w) {
            var V = function() {
              throw Error();
            };
            if (Object.defineProperty(V.prototype, "props", {
              set: function() {
                throw Error();
              }
            }), typeof Reflect == "object" && Reflect.construct) {
              try {
                Reflect.construct(V, []);
              } catch (Re) {
                D = Re;
              }
              Reflect.construct(n, [], V);
            } else {
              try {
                V.call();
              } catch (Re) {
                D = Re;
              }
              n.call(V.prototype);
            }
          } else {
            try {
              throw Error();
            } catch (Re) {
              D = Re;
            }
            n();
          }
        } catch (Re) {
          if (Re && D && typeof Re.stack == "string") {
            for (var H = Re.stack.split(`
`), ae = D.stack.split(`
`), Q = H.length - 1, re = ae.length - 1; Q >= 1 && re >= 0 && H[Q] !== ae[re]; )
              re--;
            for (; Q >= 1 && re >= 0; Q--, re--)
              if (H[Q] !== ae[re]) {
                if (Q !== 1 || re !== 1)
                  do
                    if (Q--, re--, re < 0 || H[Q] !== ae[re]) {
                      var Ce = `
` + H[Q].replace(" at new ", " at ");
                      return typeof n == "function" && ne.set(n, Ce), Ce;
                    }
                  while (Q >= 1 && re >= 0);
                break;
              }
          }
        } finally {
          K = !1, se.current = G, ce(), Error.prepareStackTrace = Y;
        }
        var Fe = n ? n.displayName || n.name : "", kr = Fe ? R(Fe) : "";
        return typeof n == "function" && ne.set(n, kr), kr;
      }
      function ye(n, w, O) {
        return oe(n, !1);
      }
      function J(n) {
        var w = n.prototype;
        return !!(w && w.isReactComponent);
      }
      function fe(n, w, O) {
        if (n == null)
          return "";
        if (typeof n == "function")
          return oe(n, J(n));
        if (typeof n == "string")
          return R(n);
        switch (n) {
          case h:
            return R("Suspense");
          case f:
            return R("SuspenseList");
        }
        if (typeof n == "object")
          switch (n.$$typeof) {
            case I:
              return ye(n.render);
            case g:
              return fe(n.type, w, O);
            case x:
              return ye(n._render);
            case k: {
              var D = n, Y = D._payload, G = D._init;
              try {
                return fe(G(Y), w, O);
              } catch {
              }
            }
          }
        return "";
      }
      var me = {}, Ar = M.ReactDebugCurrentFrame;
      function Je(n) {
        if (n) {
          var w = n._owner, O = fe(n.type, n._source, w ? w.type : null);
          Ar.setExtraStackFrame(O);
        } else
          Ar.setExtraStackFrame(null);
      }
      function co(n, w, O, D, Y) {
        {
          var G = Function.call.bind(Object.prototype.hasOwnProperty);
          for (var V in n)
            if (G(n, V)) {
              var H = void 0;
              try {
                if (typeof n[V] != "function") {
                  var ae = Error((D || "React class") + ": " + O + " type `" + V + "` is invalid; it must be a function, usually from the `prop-types` package, but received `" + typeof n[V] + "`.This often happens because of typos such as `PropTypes.function` instead of `PropTypes.func`.");
                  throw ae.name = "Invariant Violation", ae;
                }
                H = n[V](w, V, D, O, null, "SECRET_DO_NOT_PASS_THIS_OR_YOU_WILL_BE_FIRED");
              } catch (Q) {
                H = Q;
              }
              H && !(H instanceof Error) && (Je(Y), j("%s: type specification of %s `%s` is invalid; the type checker function must return `null` or an `Error` but returned a %s. You may have forgotten to pass an argument to the type checker creator (arrayOf, instanceOf, objectOf, oneOf, oneOfType, and shape all require an argument).", D || "React class", O, V, typeof H), Je(null)), H instanceof Error && !(H.message in me) && (me[H.message] = !0, Je(Y), j("Failed %s type: %s", O, H.message), Je(null));
            }
        }
      }
      var qe = M.ReactCurrentOwner, vt = Object.prototype.hasOwnProperty, fo = {
        key: !0,
        ref: !0,
        __self: !0,
        __source: !0
      }, Sr, Er, bt;
      bt = {};
      function lo(n) {
        if (vt.call(n, "ref")) {
          var w = Object.getOwnPropertyDescriptor(n, "ref").get;
          if (w && w.isReactWarning)
            return !1;
        }
        return n.ref !== void 0;
      }
      function ho(n) {
        if (vt.call(n, "key")) {
          var w = Object.getOwnPropertyDescriptor(n, "key").get;
          if (w && w.isReactWarning)
            return !1;
        }
        return n.key !== void 0;
      }
      function po(n, w) {
        if (typeof n.ref == "string" && qe.current && w && qe.current.stateNode !== w) {
          var O = a(qe.current.type);
          bt[O] || (j('Component "%s" contains the string ref "%s". Support for string refs will be removed in a future major release. This case cannot be automatically converted to an arrow function. We ask you to manually fix this case by using useRef() or createRef() instead. Learn more about using refs safely here: https://reactjs.org/link/strict-mode-string-ref', a(qe.current.type), n.ref), bt[O] = !0);
        }
      }
      function yo(n, w) {
        {
          var O = function() {
            Sr || (Sr = !0, j("%s: `key` is not a prop. Trying to access it will result in `undefined` being returned. If you need to access the same value within the child component, you should pass it as a different prop. (https://reactjs.org/link/special-props)", w));
          };
          O.isReactWarning = !0, Object.defineProperty(n, "key", {
            get: O,
            configurable: !0
          });
        }
      }
      function go(n, w) {
        {
          var O = function() {
            Er || (Er = !0, j("%s: `ref` is not a prop. Trying to access it will result in `undefined` being returned. If you need to access the same value within the child component, you should pass it as a different prop. (https://reactjs.org/link/special-props)", w));
          };
          O.isReactWarning = !0, Object.defineProperty(n, "ref", {
            get: O,
            configurable: !0
          });
        }
      }
      var vo = function(n, w, O, D, Y, G, V) {
        var H = {
          $$typeof: o,
          type: n,
          key: w,
          ref: O,
          props: V,
          _owner: G
        };
        return H._store = {}, Object.defineProperty(H._store, "validated", {
          configurable: !1,
          enumerable: !1,
          writable: !0,
          value: !1
        }), Object.defineProperty(H, "_self", {
          configurable: !1,
          enumerable: !1,
          writable: !1,
          value: D
        }), Object.defineProperty(H, "_source", {
          configurable: !1,
          enumerable: !1,
          writable: !1,
          value: Y
        }), Object.freeze && (Object.freeze(H.props), Object.freeze(H)), H;
      };
      function bo(n, w, O, D, Y) {
        {
          var G, V = {}, H = null, ae = null;
          O !== void 0 && (H = "" + O), ho(w) && (H = "" + w.key), lo(w) && (ae = w.ref, po(w, Y));
          for (G in w)
            vt.call(w, G) && !fo.hasOwnProperty(G) && (V[G] = w[G]);
          if (n && n.defaultProps) {
            var Q = n.defaultProps;
            for (G in Q)
              V[G] === void 0 && (V[G] = Q[G]);
          }
          if (H || ae) {
            var re = typeof n == "function" ? n.displayName || n.name || "Unknown" : n;
            H && yo(V, re), ae && go(V, re);
          }
          return vo(n, H, ae, Y, D, qe.current, V);
        }
      }
      var mt = M.ReactCurrentOwner, Cr = M.ReactDebugCurrentFrame;
      function xe(n) {
        if (n) {
          var w = n._owner, O = fe(n.type, n._source, w ? w.type : null);
          Cr.setExtraStackFrame(O);
        } else
          Cr.setExtraStackFrame(null);
      }
      var wt;
      wt = !1;
      function _t(n) {
        return typeof n == "object" && n !== null && n.$$typeof === o;
      }
      function Rr() {
        {
          if (mt.current) {
            var n = a(mt.current.type);
            if (n)
              return `

Check the render method of \`` + n + "`.";
          }
          return "";
        }
      }
      function mo(n) {
        {
          if (n !== void 0) {
            var w = n.fileName.replace(/^.*[\\\/]/, ""), O = n.lineNumber;
            return `

Check your code at ` + w + ":" + O + ".";
          }
          return "";
        }
      }
      var Pr = {};
      function wo(n) {
        {
          var w = Rr();
          if (!w) {
            var O = typeof n == "string" ? n : n.displayName || n.name;
            O && (w = `

Check the top-level render call using <` + O + ">.");
          }
          return w;
        }
      }
      function Or(n, w) {
        {
          if (!n._store || n._store.validated || n.key != null)
            return;
          n._store.validated = !0;
          var O = wo(w);
          if (Pr[O])
            return;
          Pr[O] = !0;
          var D = "";
          n && n._owner && n._owner !== mt.current && (D = " It was passed a child from " + a(n._owner.type) + "."), xe(n), j('Each child in a list should have a unique "key" prop.%s%s See https://reactjs.org/link/warning-keys for more information.', O, D), xe(null);
        }
      }
      function Tr(n, w) {
        {
          if (typeof n != "object")
            return;
          if (Array.isArray(n))
            for (var O = 0; O < n.length; O++) {
              var D = n[O];
              _t(D) && Or(D, w);
            }
          else if (_t(n))
            n._store && (n._store.validated = !0);
          else if (n) {
            var Y = L(n);
            if (typeof Y == "function" && Y !== n.entries)
              for (var G = Y.call(n), V; !(V = G.next()).done; )
                _t(V.value) && Or(V.value, w);
          }
        }
      }
      function _o(n) {
        {
          var w = n.type;
          if (w == null || typeof w == "string")
            return;
          var O;
          if (typeof w == "function")
            O = w.propTypes;
          else if (typeof w == "object" && (w.$$typeof === I || w.$$typeof === g))
            O = w.propTypes;
          else
            return;
          if (O) {
            var D = a(w);
            co(O, n.props, "prop", D, n);
          } else if (w.PropTypes !== void 0 && !wt) {
            wt = !0;
            var Y = a(w);
            j("Component %s declared `PropTypes` instead of `propTypes`. Did you misspell the property assignment?", Y || "Unknown");
          }
          typeof w.getDefaultProps == "function" && !w.getDefaultProps.isReactClassApproved && j("getDefaultProps is only used on classic React.createClass definitions. Use a static property named `defaultProps` instead.");
        }
      }
      function Ao(n) {
        {
          for (var w = Object.keys(n.props), O = 0; O < w.length; O++) {
            var D = w[O];
            if (D !== "children" && D !== "key") {
              xe(n), j("Invalid prop `%s` supplied to `React.Fragment`. React.Fragment can only have `key` and `children` props.", D), xe(null);
              break;
            }
          }
          n.ref !== null && (xe(n), j("Invalid attribute `ref` supplied to `React.Fragment`."), xe(null));
        }
      }
      function jr(n, w, O, D, Y, G) {
        {
          var V = b(n);
          if (!V) {
            var H = "";
            (n === void 0 || typeof n == "object" && n !== null && Object.keys(n).length === 0) && (H += " You likely forgot to export your component from the file it's defined in, or you might have mixed up default and named imports.");
            var ae = mo(Y);
            ae ? H += ae : H += Rr();
            var Q;
            n === null ? Q = "null" : Array.isArray(n) ? Q = "array" : n !== void 0 && n.$$typeof === o ? (Q = "<" + (a(n.type) || "Unknown") + " />", H = " Did you accidentally export a JSX literal instead of a component?") : Q = typeof n, j("React.jsx: type is invalid -- expected a string (for built-in components) or a class/function (for composite components) but got: %s.%s", Q, H);
          }
          var re = bo(n, w, O, Y, G);
          if (re == null)
            return re;
          if (V) {
            var Ce = w.children;
            if (Ce !== void 0)
              if (D)
                if (Array.isArray(Ce)) {
                  for (var Fe = 0; Fe < Ce.length; Fe++)
                    Tr(Ce[Fe], n);
                  Object.freeze && Object.freeze(Ce);
                } else
                  j("React.jsx: Static children should always be an array. You are likely explicitly calling React.jsxs or React.jsxDEV. Use the Babel transform instead.");
              else
                Tr(Ce, n);
          }
          return n === e.Fragment ? Ao(re) : _o(re), re;
        }
      }
      function So(n, w, O) {
        return jr(n, w, O, !0);
      }
      function Eo(n, w, O) {
        return jr(n, w, O, !1);
      }
      var Co = Eo, Ro = So;
      e.jsx = Co, e.jsxs = Ro;
    }();
  }(Mt)), Mt;
}
(function(e) {
  process.env.NODE_ENV === "production" ? e.exports = qu() : e.exports = zu();
})(so);
const Ge = so.exports.jsx, Vu = (e) => {
  const [t, r] = At(null), [o, i] = At(null), [c, l] = At(null);
  return t ? (console.error(t), e.renderError ? e.renderError(t.message) : null) : /* @__PURE__ */ Ge(Ir.Provider, {
    value: {
      client: o,
      setClient: i,
      patientId: c,
      setPatientId: l
    },
    children: /* @__PURE__ */ Ge(Ir.Consumer, {
      children: ({
        client: m
      }) => {
        if (m)
          return e.children;
        io.oauth2.ready().then((_) => {
          i(_), _.getPatientId() ? l(_.getPatientId()) : _.patient && _.patient.id && l(_.patient.id);
        }).catch((_) => {
          r(_);
        });
      }
    })
  });
}, Yu = function(e) {
  return /* @__PURE__ */ Ge(Vu, {
    renderError: e.renderError,
    children: e.children
  });
}, Gu = (e) => (Po(() => {
  io.oauth2.authorize(e.authParams);
}), e.defaultElement), Ju = (e) => /* @__PURE__ */ Ge("div", {
  children: /* @__PURE__ */ Ge("button", {
    children: "Test 2"
  })
});
export {
  Ir as FHIRClientContext,
  Yu as FHIRClientContextWrapper,
  Gu as FHIRClientLauncher,
  Vu as FHIRClientProvider,
  Ju as TestButton
};
